(*
    Tux Commander - UTranslation_DE - German Localization constants
    Copyright (C) 2004 Sven Laufersweiler <laufersweiler@bettercad.de>
    Check for updates on tuxcmd.sourceforge.net

    This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
*)
unit UTranslation_DE;

interface

implementation

uses ULocale;

const LANGdeF2Button_Caption = 'F2 - Umbenenne';
      LANGdeF3Button_Caption = 'F3 - Ansehen';
      LANGdeF4Button_Caption = 'F4 - Bearbeiten';
      LANGdeF5Button_Caption = 'F5 - Kopieren';
      LANGdeF6Button_Caption = 'F6 - Verschieben';
      LANGdeF7Button_Caption = 'F7 - Verz. erstellen';
      LANGdeF8Button_Caption = 'F8 - Löschen';
      LANGdemnuFile_Caption = '_Datei';
      LANGdemnuMark_Caption = '_Markierung';
      LANGdemnuCommands_Caption = '_Befehle';
      LANGdemnuHelp_Caption = '_Hilfe';
      LANGdemiExit_Caption = 'B_eenden';
      LANGdemiSelectGroup_Caption = '_Gruppe auswählen...';
      LANGdemiUnselectGroup_Caption = 'Gruppenauswahl _rückgängig...';
      LANGdemiSelectAll_Caption = '_Alles auswählen';
      LANGdemiUnselectAll_Caption = '_Keine Auswahl';
      LANGdemiInvertSelection_Caption = 'Auswahl _umkehren';
      LANGdemiRefresh_Caption = '_Aktualisieren';
      LANGdemiAbout_Caption = 'Ü_ber...';
      LANGdeColumn1_Caption = 'Name';
      LANGdeColumn2_Caption = 'Erw.';
      LANGdeColumn3_Caption = 'GräÃe';
      LANGdeColumn4_Caption = 'Datum';
      LANGdeColumn5_Caption = 'Attr';
      LANGdeExpandSelection = 'Auswahl aufblättern';
      LANGdeShrinkSelection = 'Auswahl zusammenschrumpfen';
      LANGdeNoMatchesFound = 'Keine Übereinstimmung gefunden';
      LANGdeNoFilesSelected = 'Keine Dateien ausgewählt!';
      LANGdeSelectedFilesDirectories = '%d Dateien/Verzeichnisse ausgewählt';
      LANGdeDirectoryS = 'Verzeichnis %s';
      LANGdeFileS = 'Datei %s';
      LANGdeDoYouReallyWantToDeleteTheS = 'Wollen Sie %s wirklich löschen?';
      LANGdeDoYouReallyWantToDeleteTheSS = 'Wollen Sie %s wirklich löschen?'#10'%s';
      LANGdeCopyFiles = 'Dateien kopieren';
      LANGdeMoveRenameFiles = 'Dateien verschieben/umbenennen';
      LANGdeCopyDFileDirectoriesTo = 'Kopiere %d Dateien/Verzeichnisse nach';
      LANGdeMoveRenameDFileDirectoriesTo = 'Verschieben/Umbenennen von %d Dateien/Verzeichnissen nach';
      LANGdeCopySC = 'Kopiere:';
      LANGdeMoveRenameSC = 'Verschiebe/Umbenennen:';
      LANGdeQuickFind = '  Schnellfinder:';
      LANGdeAboutString = 'Tux Commander'#10'Version %s'#10'Erstellungsdatum: %s'#10#10'Copyright (c) 2005 Tomas Bzatek'#10'E-mail: tbzatek@users.sourceforge.net'#10'Website: http://tuxcmd.sourceforge.net/';
      LANGdeAboutStringGnome = 'Version %s'#10'Erstellungsdatum: %s'#10'Website: http://tuxcmd.sourceforge.net/';
      LANGdeDiskStatFmt = '%s von %s frei';
      LANGdeDiskStatVolNameFmt = '[%s] %s von %s frei';
      LANGdeStatusLineFmt = '%s von %s in %d von %d Dateien ausgewählt';
      LANGdePanelStrings : array[boolean] of string = ('Rechts', 'Links');
      LANGdeDIR = '<DIR>';
      LANGdeErrorGettingListingForSPanel = 'Fehler beim Erhalten der Auflistung für %s Feld:'#10'    %s'#10#10'Pfad = ''%s''';
      LANGdeErrorGettingListingForSPanelNoPath = 'Fehler beim Erhalten der Auflistung für %s Feld:'#10'    %s';
      LANGdeErrorCreatingNewDirectorySInSPanel = 'Fehler beim Erstellen des neuen Verzeichnisses ''%s'' in %s Feld:'#10'    %s';
      LANGdeErrorCreatingNewDirectorySInSPanelNoPath = 'Fehler beim Erstellen des neuen Verzeichnisses in %s Feld:'#10'    %s';
      LANGdeTheFileDirectory = 'Die Datei/Das Verzeichniss';
      LANGdeCouldNotBeDeleted = 'kann nicht gelöscht werden';
      LANGdeCouldNotBeDeletedS = 'Kann nicht gelöscht werden:  %s';
      LANGdeUserCancelled = 'Abbruch durch Benutzer!';
      LANGdeTheDirectorySIsNotEmpty = 'Das Verzeichnis %s ist nicht leer!';
      LANGdeCannotCopyFile = 'Kann Datei nicht kopieren';
      LANGdeCopyError = 'Fehler beim kopieren';
      LANGdeMoveError = 'Fehler beim verschieben';
      LANGdeOverwriteS = 'Überschreibe: %s';
      LANGdeWithFileS = 'mit Datei: %s';
      LANGdeOvewriteSBytesS = '%s bytes, %s';
      LANGdeTheFile = 'Die Datei';
      LANGdeCopy = 'Kopieren';
      LANGdeMove = 'Verschieben';
      LANGdeTheDirectory = 'Das Verzeichnis';
      LANGdeTheSymbolicLink = 'Der symbolische Link';
      LANGdeCannotMoveFile = 'Kann Datei nicht verschieben';
      LANGdeCouldNotBeCreated = 'kann nicht erstellt werden';
      LANGdeCouldNotBeCreatedS = 'kann nicht erstellt werden:  %s';
      LANGdeFromS = 'Von: %s';
      LANGdeToS = 'Nach: %s';
      LANGdeCannotCopyFileToItself = 'Datei kann nicht auf sich selber kopiert werden';
      LANGdeMemoryAllocationFailed = 'Speicherallozierung schlug fehl:';
      LANGdeCannotOpenSourceFile = 'Kann Quelldatei nicht öffnen';
      LANGdeCannotOpenDestinationFile = 'Kann Zieldatei nicht öffnen';
      LANGdeCannotCloseDestinationFile = 'Kann Zieldatei nicht schließen';
      LANGdeCannotCloseSourceFile = 'Kann Quelldateii nicht schließen';
      LANGdeCannotReadFromSourceFile = 'Kann von Quelldatei nicht lesen';
      LANGdeCannotWriteToDestinationFile = 'Kann nicht in Zieldatei schreiben';
      LANGdeUnknownException = 'Unbekannter Ausnahmefehler';
      LANGdeNoAccess = 'Kein Zugriff';
      LANGdeUnknownError = 'Unbekannter Fehler';
      LANGdeCreateANewDirectory = 'Erstelle neues Verzeichnis';
      LANGdeEnterDirectoryName = 'Gebe _Verzeichnisnamen ein:';
      LANGdeOverwriteQuestion = 'Überschreibe Frage';
      LANGdeOverwriteButton_Caption = '_Überschreiben';
      LANGdeOverwriteAllButton_Caption = 'Überschreibe _alles';
      LANGdeSkipButton_Caption = '_Überspringe';
      LANGdeOverwriteAllOlderButton_Caption = 'Überschreibe alles _was älter';
      LANGdeSkipAllButton_Caption = 'Ü_berspringe alles';
      LANGdeRenameButton_Caption = '_Umbenennen';
      LANGdeAppendButton_Caption = 'A_nhängen';
      LANGdeRename = 'Umbenennen';
      LANGdeRenameFile = 'Datei ''%s'' umbenennen nach';
      LANGdeIgnoreButton_Caption = '_Ignorieren';
      LANGdeProgress = 'Fortschritt';
      LANGdeCancel = '_Abbruch';
      LANGdeDelete = 'Lösche:';
      LANGdeSpecifyFileType = '_Spezifiziere Dateityp:';
      LANGdeRemoveDirectory = 'Verschiebe Verzeichnis';
      LANGdeDoYouWantToDeleteItWithAllItsFilesAndSubdirectories = 'Wollen Sie es mit allen Datei und Unterverzeichnissen löschen?';
      LANGdeRetry = '_Wiederholen';
      LANGdeDeleteButton_Caption = '_Löschen';
      LANGdeAll = '_Alles';
      LANGdeCopyFilesSC = 'Dateien kopieren:';
      LANGdeAppendQuestion = 'Sind Sie sicher, daß Sie die Datei ''%s'' an Datei ''%s'' anhängen wollen?';
      LANGdePreparingList = 'Bereite Liste vor...';
      LANGdeYouMustSelectAValidFile = 'Sie müssen ein gültige Datei auswählen!';
      LANGdemiVerifyChecksums = '_Prüfe Checksumme';
      LANGdeVerifyChecksumsCaption = 'Prüfe Checksumme';
      LANGdeCheckButtonCaptionCheck = '_Prüfen';
      LANGdeCheckButtonCaptionStop = '_Stop';
      LANGdeFileListTooltip = '[?] - Nicht kontrolliert'#10'[OK] Checksumme richtig'#10'[BAD] - Checksumme falsch'#10'[N/A] Datei nicht verfügbar';
      LANGdeFilenameColumnCaption = 'Dateiname';
      LANGdeTheFileSYouAreTryingToOpenIsQuiteBig = 'Die Datei ''%s'', die Sie versuchen zu öffnen ist zu groß. Es kann möglicherweise eine ungültige Prüfsummendatei sein.'#10#10'Wollen Sie trotzdem laden?';
      LANGdeAnErrorOccuredWhileInitializingMemoryBlock = 'Es trat ein Fehler mit dem Speicher auf. Schließen Sie einige Programme und versuchen Sie es erneut.';
      LANGdeAnErrorOccuredWhileOpeningFileSS = 'Beim öffnen der Datei ''%s'' trat ein fehler auf:'#10'  %s';
      LANGdeAnErrorOccuredWhileReadingFileSS = 'Beim lesen der Datei ''%s'' trat ein Fehler auf:'#10'  %s';
      LANGdeChecksumNotChecked = '<span weight="bold">Status:</span> Nicht geprüft';
      LANGdeChecksumChecking = '<span weight="bold">Status:</span> Prüfe...';
      LANGdeChecksumInterrupted = '<span weight="bold">Status:</span> Unterbrochen';
      LANGdeChecksumDOK = '<span weight="bold">Status:</span> %d%% OK';
      LANGdemiCreateChecksumsCaption = '_Erstelle Checksummen...';
      LANGdeYouMustSelectAtLeastOneFileToCalculateChecksum = 'Sie müssen mindestens eine Datei ausgewählt haben, um Checksummen zu berechnen!';
      LANGdeCreateChecksumsCaption = 'Erstelle Checksummen';
      LANGdeCCHKSUMPage1Text = 'Sie werden Prüfsummen für die ausgewählten'#10'Dateien erstellen. Wenn Sie noch nicht alle'#10'Dateine ausgewählt haben, schlieÃen sie diesen Dialog'#10'und wählen Sie weitere Dateien aus.';
      LANGdeCCHKSUMPage4Text = 'Der Druide ist bereit die Checksummen für Ihre'#10'ausgewählten Dateien zu erstellen. Dieser Vorgang kann ein paar Minuten dauern.'#10'Um Fortzufahren klicken Sie auf "Weiter".';
      LANGdeCCHKSUMPage6Text = 'Beim Erstellen der Checksummen traten Fehler auf:';
      LANGdeCCHKSUMPage7Text = 'Das Erstellen der Checksummen ist beendet und '#10' Ihre Dateien sind bereit.'#10#10'Zum Beenden klicke auf "Beenden".';
      LANGdeCCHKSUMPage1Title = '<span size="xx-large" weight="ultrabold">Vorbereiten der Dateien zur Checksummenberechnung</span>';
      LANGdeCCHKSUMPage2Title = '<span size="xx-large" weight="ultrabold">Wählen Sie den Prüfsummen Dateityp aus</span>';
      LANGdeCCHKSUMPage3Title = '<span size="xx-large" weight="ultrabold">Dateiname auswählen</span>';
      LANGdeCCHKSUMPage4Title = '<span size="xx-large" weight="ultrabold">Bereit zum prüfen</span>';
      LANGdeCCHKSUMPage5Title = '<span size="xx-large" weight="ultrabold">Ausführung...</span>';
      LANGdeCCHKSUMPage6Title = '<span size="xx-large" weight="ultrabold">Fehler!</span>';
      LANGdeCCHKSUMPage7Title = '<span size="xx-large" weight="ultrabold">Fertig</span>';
      LANGdeCCHKSUMSFVFile = 'SFV Datei';
      LANGdeCCHKSUMMD5sumFile = 'MD5sum Datei';
      LANGdeCCHKSUMFileName = 'Datei_name:';
      LANGdeCCHKSUMCreateSeparateChecksumFiles = 'Erstelle _separate Prüfsummendateien';
      LANGdeCCHKSUMNowProcessingFileS = 'Verarbeite jetzt Datei: %s';
      LANGdeCCHKSUMFinishCaption = '_Fertig';
      LANGdeCCHKSUMAreYouSureYouWantToAbortTheProcessing = 'Wollen Sie wirklich die Bearbeitung abbrechen?';
      LANGdeCCHKSUMAnErrorOccuredWhileOpeningFileSS = 'Beim Öffnen der Datei ''%s'' trat ein Fehler auf: %s'#10;
      LANGdeCCHKSUMAnErrorOccuredWhileReadingFileSS = 'Beim Lesen der Datei ''%s'' trat ein Fehler auf: %s'#10;
      LANGdeCCHKSUMAnErrorOccuredWhileWritingFileSS = 'Beim Schreiben der Datei  ''%s'' trat ein Fehler auf: %s'#10;
      LANGdeAnErrorOccuredWhileWritingFileSS = 'Beim Schreiben der Datei ''%s'' trat ein Fehler auf:'#10'  %s';
      LANGdeTheTargetFileSAlreadyExistsDoYouWantToOverwriteIt = 'Die Zieldatei ''%s'' existiert bereits. Soll diese überschrieben werden?';
      LANGdeTheTargetFileSCannotBeRemovedS = 'Die Zieldatei ''%s'' kann nicht entfernt werden: %s';
      LANGdeMergeCaption = 'Zusammenfügen';
      LANGdePleaseInsertNextDiskOrGiveDifferentLocation = 'Nächste Diskette einlegen, oder anderen Ort auswählen:';
      LANGdeMergeOfSSucceeded = 'Zusammenfügen von ''%s'' erfolgreich (CRC Checksumme OK).';
      LANGdeWarningCreatedFileFailsCRCCheck = 'Warnung: CRC-Check für neue Datei schlug fehl!';
      LANGdeMergeOfSSucceeded_NoCRCFileAvailable = 'Zusammenfügen von ''%s''  erfolgreich (keine CRC-Datei verfügbar).';
      LANGdeMergeSAndAllFilesWithAscendingNamesToTheFollowingDirectory = 'Zusammenfügen von ''%s'' und alle Dateien mit aufsteigenden  Namen in folgendes Verzeichnis:';
      LANGdeMergeSC = 'Zusammenfügen:';
      LANGdemiSplitFileCaption = 'Dateien _teilen...';
      LANGdemiMergeFilesCaption = 'Dateien _verbinden...';
      LANGdeSplitTheFileSToDirectory = '_Teile die Datei ''%s'' ins Verzeichnis:';
      LANGdeSplitSC = 'Teilen:';
      LANGdeSplitFile = 'Datei teilen';
      LANGdeBytesPerFile = '_Bytes pro Datei:';
      LANGdeAutomatic = 'Automatisch';
      LANGdeDeleteFilesOnTargetDisk = '_Lüsche Dateien auf Zieldiskette (verwendbar für entfernbare Medien)';
      LANGdeSplitCaption = 'Teilen';
      LANGdeCannotOpenFileS = 'Kann Datei ''%s'' nicht öffnen';
      LANGdeCannotSplitTheFileToMoreThan999Parts = 'Kann die Datei nicht in mehr als 999 Teile aufteilen!';
      LANGdeThereAreSomeFilesInTheTargetDirectorySDoYouWantToDeleteThem = 'Es befinden sich einige Dateien im Zielverzeichnis:'#10'%s'#10'Wollen Sie diese löschen?';
      LANGdeThereAreDFilesInTheTargetDirectoryDoYouWantToDeleteThem = 'Es sind %d Dateien im Zielverzeichnis. Wollen Sie diese löschen?';
      LANGdeAnErrorOccuredWhileOperationS = 'Während folgender Operation trat ein Fehler auf: %s';
      LANGdeSplitOfSSucceeded = '''%s'' erfolgreich geteilt.';
      LANGdeSplitOfSFailed = 'Das Teilen von ''%s'' schlug fehl!';
      LANGdemnuShow_Caption = 'An_zeigen';
      LANGdemiShowDotFiles_Caption = 'Zeige _versteckte Dateien';
      LANGdeTheFileYouAreTryingToOpenIsQuiteBig = 'Die Datei, die Sie versuchen zu öffnen, ist sehr groß. Das Laden der Datei mit einer externen Anwendung (wie gedit) kann eine Verlangsamung des Systems verursachen.'#10'Wollen Sie fortfahren?';
      LANGdeCannotExecuteSPleaseCheckTheConfiguration = 'Kann ''%s'' nicht ausführen. Bitte prüfen Sie die Konfiguration, oder setzen Sie die korrekte Verknüpfung zum Dateityp.';
      LANGdeEdit = 'Bearbeiten';
      LANGdeEnterFilenameToEdit = '_Eingabe des zu editierenden Dateinamens:';

      LANGdemnuSettings_Caption = 'Eins_tellungen';
      LANGdemiFileTypes_Caption = 'Date_itypen...';
      LANGdeThereIsNoApplicationAssociatedWithS = 'Es ist kein Programm mit "%s" verknüpft.'#10#10'Sie können Tux Commander konfigurieren  um Programm mit Dateitypen zu verknÃ¼pfen. Wollen Sie jetzt ein Programm mit diesem Dateityp verknÃ¼pfen?';
      LANGdeErrorExecutingCommand = 'Fehler beim Ausführen des Befehls!';
      LANGdeEditFileTypesCaption = 'Bearbeiten der Dateitypen';
      LANGdeTitleLabel_Caption = '<span size="x-large" weight="ultrabold">Konfiguration der Dateitypen</span>';
      LANGdeExtensionsColumn = 'Erweiterungen';
      LANGdeDescriptionColumn = 'Beschreibung';
      LANGdeFileTypesList = 'Dateitypenliste';
      LANGdeActionName = 'Aktionsname';
      LANGdeCommand = 'Befehl';
      LANGdeSetDefaultActionButton_Caption = 'Als _Standard setzen';
      LANGdeRunInTerminalCheckBox_Caption = 'Im _Terminal ausführen';
      LANGdeAutodetectCheckBox_Caption = '_GUI Programm automatisch erkennen';
      LANGdeBrowseButton_Caption = '_Browse...';
      LANGdeCommandLabel_Caption = 'Be_fehl:';
      LANGdeDescriptionLabel_Caption = 'B_schreibung:';
      LANGdeFNameExtLabel_Caption = 'Hi_nzufügen:';
      LANGdeNotebookPageExtensions = 'Dateityp';
      LANGdeNotebookPageActions = 'Aktionen';
      LANGdeDefault = ' (Standard)';
      LANGdeCannotSaveFileTypeAssociationsBecauseOtherProcess = 'Kann die Dateityp-Verknüpfung nicht speichern, weil ein anderer Prozess diesen aktualisiert hat während dieses Programm läuft.';
      LANGdeDefaultColor = 'St_andard Farbe';
      LANGdeIcon = '_Icon:';
      LANGdeBrowseForIcon = 'Nach Icon suchen';
      LANGdeSelectFileTypeColor = 'Dateitypenfarbe auswählen';
      LANGdeColor = 'Fa_rbe:';

      LANGdemiChangePermissions_Caption = 'Be_rechtigungen ändern...';
      LANGdemiChangeOwner_Caption = '_Eigentümer/Gruppe ändern...';
      LANGdemiCreateSymlink_Caption = 'Symbolischen _Link erstellen...';
      LANGdemiEditSymlink_Caption = '_Symbolischen Link bearbeiten...';
      LANGdeChmodProgress = 'Berechtigungen ändern:';
      LANGdeChownProgress = 'Eigentümer ändern:';
      LANGdeYouMustSelectAValidSymbolicLink = 'Sie müssen einen zulässigen symbolischen Link auswählen!';
      LANGdePopupRunS = 'A_usführen %s';
      LANGdePopupOpenS = 'Ö_ffnen %s';
      LANGdePopupGoUp = '_Aufwärts';
      LANGdePopupOpenWithS = 'Öffnen _mit %s';
      LANGdePopupDefault = ' (Standard)';
      LANGdePopupOpenWith = 'Ö_ffnen mit...';
      LANGdePopupViewFile = '_Datei ansehen';
      LANGdePopupEditFile = 'D_atei bearbeiten';
      LANGdePopupMakeSymlink = 'S_ymbolischen Link erstellen';
      LANGdePopupRename = '_Umbenennen';
      LANGdePopupDelete = '_Löschen';
      LANGdeDialogChangePermissions = 'Berechtigungen ändern';
      LANGdeCouldNotBeChmoddedS = 'could not be chmodded:  %s';
      LANGdeDialogChangeOwner = 'Eigentümer ändern';
      LANGdeCouldNotBeChownedS = 'Kann Eigentümer nicht ändern:  %s';
      LANGdeDialogMakeSymlink = 'Symbolischen Link erstellen';
      LANGdeDialogEditSymlink = 'Symbolischen Link bearbeiten';
      LANGdeFEditSymlink_Caption = 'Symbolischen Link bearbeiten';
      LANGdeFEditSymlink_SymbolicLinkFilename = '_Symbolischer Verbindungs-Dateiname:';
      LANGdeFEditSymlink_SymbolicLinkPointsTo = 'Symbolicher Link _zeigt auf:';

      LANGdeFChmod_Caption = 'Zugangsberechtigungen';
      LANGdeFChmod_PermissionFrame = 'Berechtigungen';
      LANGdeFChmod_FileFrame = 'Datei';
      LANGdeFChmod_ApplyRecursivelyFor = '_Rrekursiv anlegen für';
      LANGdeFChmod_miAllFiles = 'Alle Dateien und Verzeichnisse';
      LANGdeFChmod_miDirectories = 'nur Verzeichnisse';
      LANGdeFChmod_OctalLabel = '_Oktal:';
      LANGdeFChmod_SUID = 'SUID - Setze Benutzer-ID auf Ausführung ein';
      LANGdeFChmod_SGID = 'SGID - Setze Gruppen-ID auf Ausführung ein';
      LANGdeFChmod_Sticky = 'Sticky bit';
      LANGdeFChmod_RUSR = 'RUSR - Eigentümer hat Leserecht';
      LANGdeFChmod_WUSR = 'WUSR - Eigentümer hat Schreibrecht';
      LANGdeFChmod_XUSR = 'XUSR - Ausführung/Suchen durch Eigentümer';
      LANGdeFChmod_RGRP = 'RGRP - Gruppe hat Leserecht';
      LANGdeFChmod_WGRP = 'WGRP - Gruppe hat Schreibrecht';
      LANGdeFChmod_XGRP = 'XGRP - Ausführung/Suchen durch Gruppe';
      LANGdeFChmod_ROTH = 'ROTH - Andere haben Leserecht';
      LANGdeFChmod_WOTH = 'WOTH - Andere haben Schreibrecht';
      LANGdeFChmod_XOTH = 'XOTH - Ausführung/Suchen durch andere';
      LANGdeFChmod_TextLabel = '<span weight="ultrabold">Text:</span>  %s';
      LANGdeFChmod_FileLabel = '<span weight="ultrabold">Datei:</span> %s'#10'<span weight="ultrabold">Text:</span> %s'#10 +
                               '<span weight="ultrabold">Oktal:</span> %d'#10'<span weight="ultrabold">Eigentuemer:</span> %s'#10 +
                               '<span weight="ultrabold">Gruppe:</span> %s';

      LANGdeFChown_Caption = 'Eigentümer/Gruppe ändern';
      LANGdeFChown_OwnerFrame = 'Benutzername';
      LANGdeFChown_GroupFrame = 'Gruppenname';
      LANGdeFChown_FileFrame = 'Datei';
      LANGdeFChown_ApplyRecursively = '_Rekursiv zuweisen';

      LANGdeFSymlink_Caption = 'Symbolischen Link erstellen';
      LANGdeFSymlink_ExistingFilename = '_Existierenden Dateinamen (Dateiname symbolischer Link zeigt auf):';
      LANGdeFSymlink_SymlinkFilename = '_Symbolischer Verbindungs-Dateiname:';

      LANGdemnuBookmarks_Caption = '_Lesezeichen';
      LANGdemiAddBookmark_Caption = 'Lesezeichen hinzufügen';
      LANGdemiEditBookmarks_Caption = 'Lesezeichen bearbeiten';
      LANGdeBookmarkPopupDelete_Caption = '_Löschen';
      LANGdemiPreferences_Caption = '_Einstellungen...';
      LANGdeTheCurrentDirectoryAlreadyExistsInTheBookmarksList = 'Das aktuelle Verzeichnis is bereits in der Liste der Lesezeichen enthalten';
      LANGdeSomeOtherInstanceChanged = 'Eine andere Instanz von Tux-Commander hat die Einstellungen geändert. Möchten Sie die neuen Einstellungen übernehmen?'#10#10'Warnung: Wenn Sie Nein drücken, werden die Einstellungen dieser Instanz überschrieben'' Verlassen!';

      LANGdePreferences_Caption = 'Einstellungen';
      LANGdePreferences_TitleLabel_Caption = '<span size="x-large" weight="ultrabold">Programm Einstellungen</span>';
      LANGdePreferences_GeneralPage = 'Allgemein';
      LANGdePreferences_FontsPage = 'Schriften';
      LANGdePreferences_ColorsPage = 'Farben';
      LANGdePreferences_RowHeight = 'Zeilen_höhe:';
      LANGdePreferences_NumHistoryItems = '_Kommandozeilen history Eintragungen:';
      LANGdePreferences_Default = 'Vorgabe';
      LANGdePreferences_ClearReadonlyAttribute = 'Lösche _NurLesen-Attribute wenn von CD-ROM kopiert wird';
      LANGdePreferences_DisableMouseRenaming = 'Umbenennen mit _Maus abschalten ';
      LANGdePreferences_ShowFiletypeIconsInList = 'Zeige _Dateitypenbilder';
      LANGdePreferences_ExternalAppsLabel = '<span weight="ultrabold">Externe Programme</span>';
      LANGdePreferences_Viewer = '_Betrachter:';
      LANGdePreferences_Editor = '_Editor:';
      LANGdePreferences_Terminal = '_Terminal:';
      LANGdePreferences_ListFont = 'Liste der Schriften:';
      LANGdePreferences_Change = 'Ãndern...';
      LANGdePreferences_UseDefaultFont = 'Benutze _Standardschriftsatz';
      LANGdePreferences_Foreground = 'Vordergrund';
      LANGdePreferences_Background = 'Hintergrund';
      LANGdePreferences_NormalItem = 'Normale Elemente:';
      LANGdePreferences_SetToDefaultToUseGTKThemeColors = 'Verwende standardmäßig GTK-Thema Farben';
      LANGdePreferences_Cursor = 'Cursor:';
      LANGdePreferences_InactiveItem = 'Nicht aktives Element:';
      LANGdePreferences_SelectedItem = 'Aktives Element:';
      LANGdePreferences_LinkItem = 'Symbolische Verknüpfungen:';
      LANGdePreferences_LinkItemHint = 'Verwende standardmäßig die Standardelementfarbe für Symbolische Verknüpfungen';
      LANGdePreferences_DotFileItem = 'Versteckte Dateien:';
      LANGdePreferences_DotFileItemHint = 'Verwende standardmäßig die Standardelementfarbe für versteckte Dateien';
      LANGdePreferences_BrowseForApplication = 'Nach Programm suchen';
      LANGdePreferences_DefaultS = 'Standard: %s';
      LANGdePreferences_SelectFont = 'Schriftfont auswählen';
  (***************  STRINGS ADDED TO v0.4.101  **********************************************************************************)
      LANGdeBookmarkButton_Tooltip = 'Zeige Lesezeichen';
      LANGdeUpButton_Tooltip = 'Gehe eine Verzeichnisebene höher';
      LANGdeRootButton_Tooltip = 'Gehe zum Wurzelverzeichnis (/)';
      LANGdeHomeButton_Tooltip = 'Gehe zum Benutzerverzeichnis (/home/user)';
      LANGdeLeftEqualButton_Tooltip = 'Wechsle rechte Verzeichnistafel zum selben Verzeichnis';
      LANGdeRightEqualButton_Tooltip = 'Wechsle linke Verzeichnistafel zum selben Verzeichnis';
      LANGdemiShowDirectorySizes_Caption = 'Zeige V_erzeichnisgröße';
      LANGdemiTargetSource_Caption = 'Ziel = Quelle';
      LANGdeFileTypeDirectory = 'Verzeichnis';
      LANGdeFileTypeFile = 'Datei';
      LANGdeFileTypeMetafile = 'Dies ist ein allgemeines Meta-Item';
      LANGdePreferencesPanelsPage = 'Tafel';
      LANGdePreferencesApplicationsPage = 'Programme';
      LANGdePreferencesExperimentalPage = 'Experimentell';
      LANGdePreferencesSelectAllDirectoriesCheckBox_Caption = 'Wenn alles ausgewählt, auch Verzeichnisse auswählen';
      LANGdePreferencesNewStyleAltOCheckBox_Caption = '_Neuer Stil Alt+O';
      LANGdePreferencesNewStyleAltOCheckBox_Tooltip = 'Bleibe in demselben Verzeichnis wenn durch drücken von Strg/Alt-0 die andere Verzeichnistafel wechselt';
      LANGdePreferencesShowFuncButtonsCheckBox_Caption = 'Zeige Funktions_tasten Schaltflächen';
      LANGdePreferencesSizeFormatLabel_Caption = '_Größenformat:';
      LANGdePreferencesmiSizeFormat1 = 'System';
      LANGdePreferencesmiSizeFormat6 = 'Gruppiert';
      LANGdePreferencesAutodetectXApp = 'Automatisch X-Programm feststellen';
      LANGdePreferencesAlwaysRunInTerminal = 'Immer im Terminal ausführen';
      LANGdePreferencesNeverRunInTerminal = 'Niemals im Terminal ausführen';
      LANGdePreferencesCmdLineBehaviourLabel_Caption = 'Von der Kommandozeile _ausführen:';
      LANGdePreferencesFeatures = 'Eigenschaften';
      LANGdePreferencesDisableMouseRename_Tooltip = 'Sie können eine schnell Umbenenung dürchführen, indem Sie Shift+F6 drücken';
      LANGdePreferencesDisableFileTipsCheckBox_Caption = 'Keine _Tooltips für Dateien';
      LANGdePreferencesDisableFileTipsCheckBox_Tooltip = 'Wenn Text in einer Spalte unvollständig ist, dann keine Tooltips im Verzeichnisfeld anzeigen';
      LANGdePreferencesShow = 'Zeige';
      LANGdePreferencesDirsInBoldCheckBox_Caption = 'Verzeichnisse _fett';
      LANGdePreferencesDisableDirectoryBracketsCheckBox_Caption = 'Keine eckigen _Klammer für Verzeichnisse';
      LANGdePreferencesOctalPermissionsCheckBox_Caption = 'Zeige Rechte _oktal';
      LANGdePreferencesOctalPermissionsCheckBox_Tooltip = 'Zeige Datei-/Verzeichnisrechte als Zahl anstelle von Text (-rw-rw-rw-)';
      LANGdePreferencesMovement = 'Bewegung';
      LANGdePreferencesLynxLikeMotionCheckBox_Caption = '_Lynx ähnliche Bewegung ';
      LANGdePreferencesInsertMovesDownCheckBox_Caption = '_Einfügen bewegt nach unten';
      LANGdePreferencesSpaceMovesDownCheckBox_Caption = '_Leertaste bewegt nach unten';
      LANGdePreferencesViewer = 'Betrachter';
      LANGdePreferencesCommandSC = 'Befehl:';
      LANGdePreferencesUseInternalViewer = 'Benutze _internen Betrachter';
      LANGdePreferencesEditor = 'Editor';
      LANGdePreferencesTerminal = 'Terminal';
      LANGdePreferencesExperimentalFeatures = 'Experimentelle Eigenschaften';
      LANGdePreferencesExperimentalWarningLabel_Caption = '<span weight="ultrabold">Warning:</span> Diese Eigenschaften sind noch in der Entwicklung und könnten nicht korrekt funktionieren. Benutzung geschieht auf eigene Gefahr!';
      LANGdePreferencesFocusRefreshCheckBox_Caption = 'Wenn Fenster Fokus erhält, Auffrischung veranlassen';
      LANGdePreferencesFocusRefreshCheckBox_Tooltip = 'Vereichnisfeld wird im Moment sehr langsam aufgefrischt';
      LANGdePreferencesWMCompatModeCheckBox_Caption = '_WM Kompatibilitäts modus';
      LANGdePreferencesWMCompatModeCheckBox_Tooltip = 'Verwendung, wenn eineige Windows-Manager Probleme verursachen (z.B. IceWM kann Fenstermaximierung nicht richtig durchführen)';
      LANGdePreferencesCompatUseLibcSystemCheckBox_Caption = 'Verwendung von Libc _system() um Programme zu starten';
      LANGdePreferencesCompatUseLibcSystemCheckBox_Tooltip = 'Verwendung, falls das starten externen Programme ein einfieren, oder einen Absturz verursacht';

  (***************  STRINGS ADDED TO v0.5.70  **********************************************************************************)
      LANGdemiSearchCaption2 = '_Search...';
      LANGdemiNoMounterBarCaption = 'Do_n''t show mounter bar';
      LANGdemiShowOneMounterBarCaption = 'Show _one mounter bar';
      LANGdemiShowTwoMounterBarCaption = 'Show _two mounter bars';
      LANGdemnuNetworkCaption = 'N_etwork';
      LANGdemiConnectionsCaption = '_Connections...';
      LANGdemiOpenConnectionCaption = '_Open connection...';
      LANGdemiQuickConnectCaption = '_Quick connect...';
      LANGdemnuPluginsCaption = 'Pl_ugins';
      LANGdemiTestPluginCaption = '_Test plugin...';
      LANGdemiMounterSettingsCaption = '_Mounter Settings...';
      LANGdemiColumnsCaption = 'P_anel Columns...';
      LANGdemiSavePositionCaption = '_Save position';
      LANGdemiMountCaption = '_Mount';
      LANGdemiUmountCaption = '_Umount';
      LANGdemiEjectCaption = '_Eject';
      LANGdemiDuplicateTabCaption = 'Duplicate current tab';
      LANGdemiCloseTabCaption = 'Close current tab';
      LANGdemiCloseAllTabsCaption = 'Close all tabs';
      LANGdeCannotDetermineDestinationEngine = 'Cannot determine destination engine. Please enter correct path and try it again.';
      LANGdeCannotLoadFile = 'Cannot load file ''%s''. Please check the permissions.';
      LANGdeMountPointDevice = 'Mount Point: %s'#10'Device: %s';
      LANGdeMountSC = 'Mount:';
      LANGdeNoPluginsFound = 'No plugins found';
      LANGdePluginAbout = 'About...';
      LANGdeCouldntOpenURI = 'Couldn''t open the URI specified. Please check the consistency of the resource identifier and the access permission.';
      LANGdePluginAboutInside = 'Plugin: %s'#10#10'%s'#10'%s';
      LANGdeAreYouSureCloseAllTabs = 'Are you sure you want to close all inactive tabs?';
      LANGdeCouldntOpenURIArchive = 'Couldn''t open the archive. Please check consistency and access permissions.';
      LANGdeThereIsNoModuleAvailable = 'There are no VFS modules available that can handle this connection';
      LANGdeIgnoreError = 'Do you really want to ignore the error? The source file will be then deleted';
      LANGdeErrorMount = 'There was an error while mounting the device ''%s'':'#10#10;
      LANGdeErrorUmount = 'There was an error while umounting the device ''%s'':'#10#10;
      LANGdeErrorEject = 'There was an error while ejecting the device ''%s'':'#10#10;

      LANGdeMounterPrefs_Caption = 'Mounter Settings';
      LANGdeMounterPrefs_TitleLabelCaption = 'Mounter Settings';
      LANGdeMounterPrefs_ListViewFrameCaption = 'Mounter';
      LANGdeMounterPrefs_MountName = 'Mount Name';
      LANGdeMounterPrefs_MountPoint = 'Mount Point';
      LANGdeMounterPrefs_Device = 'Device';
      LANGdeMounterPrefs_MoveUpButtonTooltip = 'Move item up';
      LANGdeMounterPrefs_MoveDownButtonTooltip = 'Move item down';
      LANGdeMounterPrefs_UseFSTabDefaultsCheckBox = 'Use _fstab default items';
      LANGdeMounterPrefs_UseFSTabDefaultsCheckBoxTooltip = 'By checking this, the mounter bar will be filled by default items found in the /etc/fstab (system mountlist file)';
      LANGdeMounterPrefs_ToggleModeCheckBox = 'Buttons stay _down when mounted';
      LANGdeMounterPrefs_ToggleModeCheckBoxTooltip = 'When checked, the mounter buttons will stay down if the device is mounted; another click will cause umounting them (eject in this case)';
      LANGdeMounterPrefs_PropertiesFrameCaption = 'Mounter item properties';
      LANGdeMounterPrefs_DisplayTextLabelCaption = 'Displayed _Text:';
      LANGdeMounterPrefs_MountPointLabelCaption = 'Mount _Point:';
      LANGdeMounterPrefs_MountDeviceLabelCaption = '_Device:';
      LANGdeMounterPrefs_DeviceTypeLabelCaption = 'Device T_ype:';
      LANGdeMounterPrefs_miLocalDiskCaption = 'Local disk';
      LANGdeMounterPrefs_miRemovableCaption = 'Removable';
      LANGdeMounterPrefs_miCDCaption = 'CD/DVD drive';
      LANGdeMounterPrefs_miFloppyCaption = 'Floppy drive';
      LANGdeMounterPrefs_miNetworkCaption = 'Network';
      LANGdeMounterPrefs_MountCommandLabelCaption = 'Mount _Command:';
      LANGdeMounterPrefs_UmountCommandLabelCaption = 'Umount C_ommand:';
      LANGdeMounterPrefs_MountCommandEntryTooltip = 'Syntax: use %dev for substitution of the device and %dir for the mount point or leave blank for default mount'#10'Note: beware of interactive commands, tuxcmd could freeze!'#10'Example: smbmount %dev %dir -o username=netuser,password=somepass';
      LANGdeMounterPrefs_UmountCommandEntryTooltip = 'Syntax: use %dev for substitution of the device and %dir for the mount point or leave blank for default umount'#10'Example: smbumount $dir';
      LANGdeMounterPrefs_IconLabelCaption = '_Icon:';

      LANGdeConnMgr_Caption = 'Open New Connection';
      LANGdeConnMgr_ConnectButton = 'Co_nnect';
      LANGdeConnMgr_OpenConnection = 'Open Connection';
      LANGdeConnMgr_NameColumn = 'Name';
      LANGdeConnMgr_URIColumn = 'URI';
      LANGdeConnMgr_AddConnectionButtonCaption = '_Add site...';
      LANGdeConnMgr_AddConnectionButtonTooltip = 'Add new connection';
      LANGdeConnMgr_EditButtonCaption = '_Edit...';
      LANGdeConnMgr_EditButtonTooltip = 'Edit selected connection';
      LANGdeConnMgr_RemoveButtonCaption = '_Remove site';
      LANGdeConnMgr_RemoveButtonTooltip = 'Delete selected connection';
      LANGdeConnMgr_DoYouWantDelete = 'Do you really want to delete the connection ''%s''?';

      LANGdeConnProp_FTP = 'FTP';
      LANGdeConnProp_SFTP = 'SFTP (ssh subsystem)';
      LANGdeConnProp_SMB = 'Windows share (SMB)';
      LANGdeConnProp_HTTP = 'WebDAV (HTTP)';
      LANGdeConnProp_HTTPS = 'Secure WebDAV (HTTPS)';
      LANGdeConnProp_Other = 'Other <span style="italic">(please specify in URI)</span>';
      LANGdeConnProp_Caption = 'Connection properties';
      LANGdeConnProp_VFSModule = '_VFS module:';
      LANGdeConnProp_URI = '_URI:';
      LANGdeConnProp_URIEntryTooltip = 'Correct URI should contain service type prefix and server address';
      LANGdeConnProp_DetailedInformations = 'Detailed informations';
      LANGdeConnProp_Name = '_Name:';
      LANGdeConnProp_Server = 'Ser_ver[:port]:';
      LANGdeConnProp_Username = 'Userna_me:';
      LANGdeConnProp_UserNameEntryTooltip = 'Leave blank for anonymous login';
      LANGdeConnProp_Password = '_Password:';
      LANGdeConnProp_TargetDirectory = 'Target _directory:';
      LANGdeConnProp_ServiceType = '_Service type:';
      LANGdeConnProp_MaskPassword = '_Mask password';
      LANGdeConnProp_MenuItemCaption = 'Default <span style="italic">(all suitable modules)</span>';

      LANGdeConnLogin_Caption = 'Authentication required';
      LANGdeConnLogin_Login = 'Login';
      LANGdeConnLogin_ExperimentalWarningLabelCaption = 'You must log in to access %s';
      LANGdeConnLogin_Username = '_Username:';
      LANGdeConnLogin_Password = '_Password:';
      LANGdeConnLogin_AnonymousCheckButton = '_Anonymous';

      LANGdeColumns_Caption = 'Panel Columns Settings';
      LANGdeColumns_Title = 'Panel Columns Settings';
      LANGdeColumns_MoveUpButtonTooltip = 'Move item up';
      LANGdeColumns_MoveDownButtonTooltip = 'Move item down';
      LANGdeColumns_TitlesLongName = 'Name';
      LANGdeColumns_TitlesLongNameExt = 'Name + Extension';
      LANGdeColumns_TitlesLongExt = 'Extension';
      LANGdeColumns_TitlesLongSize = 'Size';
      LANGdeColumns_TitlesLongDateTime = 'Date + Time';
      LANGdeColumns_TitlesLongDate = 'Date';
      LANGdeColumns_TitlesLongTime = 'Time';
      LANGdeColumns_TitlesLongUser = 'User';
      LANGdeColumns_TitlesLongGroup = 'Group';
      LANGdeColumns_TitlesLongAttr = 'Attributes';
      LANGdeColumns_TitlesShortName = 'Name';
      LANGdeColumns_TitlesShortNameExt = 'Name';
      LANGdeColumns_TitlesShortExt = 'Ext';
      LANGdeColumns_TitlesShortSize = 'Size';
      LANGdeColumns_TitlesShortDateTime = 'Date';
      LANGdeColumns_TitlesShortDate = 'Date';
      LANGdeColumns_TitlesShortTime = 'Time';
      LANGdeColumns_TitlesShortUser = 'User';
      LANGdeColumns_TitlesShortGroup = 'Group';
      LANGdeColumns_TitlesShortAttr = 'Attr';

      LANGdeTestPlugin_Caption = 'Test VFS Plugin';
      LANGdeTestPlugin_Title = 'Test VFS Plugin';
      LANGdeTestPlugin_ExperimentalWarningLabelCaption = '<span weight="ultrabold">Warning:</span> The VFS subsystem and its plugins are under heavy development and may contain bugs. Use this function under your own risk!';
      LANGdeTestPlugin_Plugin = '_Plugin:';
      LANGdeTestPlugin_Command = 'Co_mmand:';
      LANGdeTestPlugin_Username = '_Username:';
      LANGdeTestPlugin_Password = '_Password:';
      LANGdeTestPlugin_AnonymousCheckButton = '_Anonymous login (doesn''t call VFSLogin)';
      LANGdeTestPlugin_NoPluginsFound = 'No plugins found';

      LANGdeRemoteWait_Caption = 'Operation in progress';
      LANGdeRemoteWait_OperationInProgress = 'Operation in progress, please be patient...';
      LANGdeRemoteWait_ItemsFound = 'Items found so far: %d';

      LANGdeSearch_Bytes = 'Bytes';
      LANGdeSearch_kB = 'kB';
      LANGdeSearch_MB = 'MB';
      LANGdeSearch_days = 'days';
      LANGdeSearch_weeks = 'weeks';
      LANGdeSearch_months = 'months';
      LANGdeSearch_years = 'years';
      LANGdeSearch_Caption = 'Find Files';
      LANGdeSearch_General = 'General';
      LANGdeSearch_Advanced = 'Advanced';
      LANGdeSearch_SearchResults = 'Search _Results:';
      LANGdeSearch_SearchFor = 'Search _for:';
      LANGdeSearch_FileMaskEntryTooltip = 'Tip: Use colons (";") to specify multiple files to find';
      LANGdeSearch_SearchIn = 'Search _in:';
      LANGdeSearch_SearchArchivesCheckButton = 'Search _archives';
      LANGdeSearch_FindText = 'Find _text:';
      LANGdeSearch_FindTextEntryTooltip = 'Leave blank for no text matching'#10'Please note that we are using UTF-8 in GUI part';
      LANGdeSearch_CaseSensitiveCheckButton = 'Cas_e sensitive';
      LANGdeSearch_StayCurrentFSCheckButton = 'Include other files_ystems';
      LANGdeSearch_CaseSensitiveMatchCheckButton = 'Ca_se sensitive';
      LANGdeSearch_Size = 'Size';
      LANGdeSearch_Date = 'Date';
      LANGdeSearch_BiggerThan = '_Bigger than';
      LANGdeSearch_SmallerThan = '_Smaller than';
      LANGdeSearch_ModifiedBetweenRadioButton = '_Modified between';
      LANGdeSearch_NotModifiedAfterRadioButton = '_Not modified after';
      LANGdeSearch_ModifiedLastRadioButton = 'Mod_ified in the last';
      LANGdeSearch_ModifiedNotLastRadionButton =  'No_t modified in the last';
      LANGdeSearch_ModifiedBetweenEntry1 = '"Please use this date format:" c';
      LANGdeSearch_ViewButtonCaption = '_View file';
      LANGdeSearch_NewSearchButtonCaption = '_New search';
      LANGdeSearch_GoToFileButtonCaption = '_Go to file';
      LANGdeSearch_FeedToListboxButtonCaption = 'Feed to _listbox';
      LANGdeSearch_StatusSC = 'Status:';
      LANGdeSearch_Ready = 'Ready.';
      LANGdeSearch_PreparingToSearch = 'Preparing to search.';
      LANGdeSearch_SearchInProgress = 'Search in progress:';
      LANGdeSearch_UserCancelled = 'User cancelled.';
      LANGdeSearch_SearchFinished = 'Search finished';
      LANGdeSearch_FilesFound = '%d files found';
      LANGdeSearch_And = 'and';



(********************************************************************************************************************************)
procedure SetTranslation;
begin
  LANGF2Button_Caption := LANGdeF2Button_Caption;
  LANGF3Button_Caption := LANGdeF3Button_Caption;
  LANGF4Button_Caption := LANGdeF4Button_Caption;
  LANGF5Button_Caption := LANGdeF5Button_Caption;
  LANGF6Button_Caption := LANGdeF6Button_Caption;
  LANGF7Button_Caption := LANGdeF7Button_Caption;
  LANGF8Button_Caption := LANGdeF8Button_Caption;

  LANGmnuFile_Caption := LANGdemnuFile_Caption;
  LANGmnuMark_Caption := LANGdemnuMark_Caption;
  LANGmnuCommands_Caption := LANGdemnuCommands_Caption;
  LANGmnuHelp_Caption := LANGdemnuHelp_Caption;
  LANGmiExit_Caption := LANGdemiExit_Caption;
  LANGmiSelectGroup_Caption := LANGdemiSelectGroup_Caption;
  LANGmiUnselectGroup_Caption := LANGdemiUnselectGroup_Caption;
  LANGmiSelectAll_Caption := LANGdemiSelectAll_Caption;
  LANGmiUnselectAll_Caption := LANGdemiUnselectAll_Caption;
  LANGmiInvertSelection_Caption := LANGdemiInvertSelection_Caption;
  LANGmiRefresh_Caption := LANGdemiRefresh_Caption;
  LANGmiAbout_Caption := LANGdemiAbout_Caption;

  LANGColumn1_Caption := LANGdeColumn1_Caption;
  LANGColumn2_Caption := LANGdeColumn2_Caption;
  LANGColumn3_Caption := LANGdeColumn3_Caption;
  LANGColumn4_Caption := LANGdeColumn4_Caption;
  LANGColumn5_Caption := LANGdeColumn5_Caption;

  LANGExpandSelection := LANGdeExpandSelection;
  LANGShrinkSelection := LANGdeShrinkSelection;
  LANGNoMatchesFound := LANGdeNoMatchesFound;
  LANGNoFilesSelected := LANGdeNoFilesSelected;
  LANGSelectedFilesDirectories := LANGdeSelectedFilesDirectories;
  LANGDirectoryS := LANGdeDirectoryS;
  LANGFileS := LANGdeFileS;
  LANGDoYouReallyWantToDeleteTheS := LANGdeDoYouReallyWantToDeleteTheS;
  LANGDoYouReallyWantToDeleteTheSS := LANGdeDoYouReallyWantToDeleteTheSS;
  LANGCopyFiles := LANGdeCopyFiles;
  LANGMoveRenameFiles := LANGdeMoveRenameFiles;
  LANGCopyDFileDirectoriesTo := LANGdeCopyDFileDirectoriesTo;
  LANGMoveRenameDFileDirectoriesTo := LANGdeMoveRenameDFileDirectoriesTo;
  LANGCopySC := LANGdeCopySC;
  LANGMoveRenameSC := LANGdeMoveRenameSC;

  LANGQuickFind := LANGdeQuickFind;

  LANGAboutString := LANGdeAboutString;
  LANGAboutStringGnome := LANGdeAboutStringGnome;
  LANGDiskStatFmt := LANGdeDiskStatFmt;
  LANGDiskStatVolNameFmt := LANGdeDiskStatVolNameFmt;
  LANGStatusLineFmt := LANGdeStatusLineFmt;
  LANGPanelStrings[False] := LANGdePanelStrings[False];
  LANGPanelStrings[True] := LANGdePanelStrings[True];
  LANGDIR := LANGdeDIR;
  LANGErrorGettingListingForSPanel := LANGdeErrorGettingListingForSPanel;
  LANGErrorGettingListingForSPanelNoPath := LANGdeErrorGettingListingForSPanelNoPath;
  LANGErrorCreatingNewDirectorySInSPanel := LANGdeErrorCreatingNewDirectorySInSPanel;
  LANGErrorCreatingNewDirectorySInSPanelNoPath := LANGdeErrorCreatingNewDirectorySInSPanelNoPath;
  LANGTheFileDirectory := LANGdeTheFileDirectory;
  LANGCouldNotBeDeleted := LANGdeCouldNotBeDeleted;
  LANGCouldNotBeDeletedS := LANGdeCouldNotBeDeletedS;
  LANGUserCancelled := LANGdeUserCancelled;
  LANGTheDirectorySIsNotEmpty := LANGdeTheDirectorySIsNotEmpty;
  LANGCannotCopyFile := LANGdeCannotCopyFile;
  LANGCopyError := LANGdeCopyError;
  LANGMoveError := LANGdeMoveError;
  LANGOverwriteS := LANGdeOverwriteS;
  LANGWithFileS := LANGdeWithFileS;
  LANGOvewriteSBytesS := LANGdeOvewriteSBytesS;
  LANGTheFile := LANGdeTheFile;
  LANGCopy := LANGdeCopy;
  LANGMove := LANGdeMove;
  LANGTheDirectory := LANGdeTheDirectory;
  LANGTheSymbolicLink := LANGdeTheSymbolicLink;
  LANGCannotMoveFile := LANGdeCannotMoveFile;
  LANGCouldNotBeCreated := LANGdeCouldNotBeCreated;
  LANGCouldNotBeCreatedS := LANGdeCouldNotBeCreatedS;
  LANGFromS := LANGdeFromS;
  LANGToS := LANGdeToS;
  LANGCannotCopyFileToItself := LANGdeCannotCopyFileToItself;
  LANGMemoryAllocationFailed := LANGdeMemoryAllocationFailed;
  LANGCannotOpenSourceFile := LANGdeCannotOpenSourceFile;
  LANGCannotOpenDestinationFile := LANGdeCannotOpenDestinationFile;
  LANGCannotCloseDestinationFile := LANGdeCannotCloseDestinationFile;
  LANGCannotCloseSourceFile := LANGdeCannotCloseSourceFile;
  LANGCannotReadFromSourceFile := LANGdeCannotReadFromSourceFile;
  LANGCannotWriteToDestinationFile := LANGdeCannotWriteToDestinationFile;

  LANGUnknownException := LANGdeUnknownException;
  LANGNoAccess := LANGdeNoAccess;
  LANGUnknownError := LANGdeUnknownError;

  LANGCreateANewDirectory := LANGdeCreateANewDirectory;
  LANGEnterDirectoryName := LANGdeEnterDirectoryName;

  LANGOverwriteQuestion := LANGdeOverwriteQuestion;
  LANGOverwriteButton_Caption := LANGdeOverwriteButton_Caption;
  LANGOverwriteAllButton_Caption := LANGdeOverwriteAllButton_Caption;
  LANGSkipButton_Caption := LANGdeSkipButton_Caption;
  LANGOverwriteAllOlderButton_Caption := LANGdeOverwriteAllOlderButton_Caption;
  LANGSkipAllButton_Caption := LANGdeSkipAllButton_Caption;
  LANGRenameButton_Caption := LANGdeRenameButton_Caption;
  LANGAppendButton_Caption := LANGdeAppendButton_Caption;
  LANGRename := LANGdeRename;
  LANGRenameFile := LANGdeRenameFile;
  LANGIgnoreButton_Caption := LANGdeIgnoreButton_Caption;

  LANGProgress := LANGdeProgress;
  LANGCancel := LANGdeCancel;
  LANGDelete := LANGdeDelete;

  LANGSpecifyFileType := LANGdeSpecifyFileType;

  LANGRemoveDirectory := LANGdeRemoveDirectory;
  LANGDoYouWantToDeleteItWithAllItsFilesAndSubdirectories := LANGdeDoYouWantToDeleteItWithAllItsFilesAndSubdirectories;
  LANGRetry := LANGdeRetry;
  LANGDeleteButton_Caption := LANGdeDeleteButton_Caption;
  LANGAll := LANGdeAll;

  LANGCopyFilesSC := LANGdeCopyFilesSC;
  LANGAppendQuestion := LANGdeAppendQuestion;
  LANGPreparingList := LANGdePreparingList;

  LANGYouMustSelectAValidFile := LANGdeYouMustSelectAValidFile;
  LANGmiVerifyChecksums := LANGdemiVerifyChecksums;
  LANGVerifyChecksumsCaption := LANGdeVerifyChecksumsCaption;

  LANGCheckButtonCaptionCheck := LANGdeCheckButtonCaptionCheck;
  LANGCheckButtonCaptionStop := LANGdeCheckButtonCaptionStop;
  LANGFileListTooltip := LANGdeFileListTooltip;
  LANGFilenameColumnCaption := LANGdeFilenameColumnCaption;
  LANGTheFileSYouAreTryingToOpenIsQuiteBig := LANGdeTheFileSYouAreTryingToOpenIsQuiteBig;
  LANGAnErrorOccuredWhileInitializingMemoryBlock := LANGdeAnErrorOccuredWhileInitializingMemoryBlock;
  LANGAnErrorOccuredWhileOpeningFileSS := LANGdeAnErrorOccuredWhileOpeningFileSS;
  LANGAnErrorOccuredWhileReadingFileSS := LANGdeAnErrorOccuredWhileReadingFileSS;
  LANGChecksumNotChecked := LANGdeChecksumNotChecked;
  LANGChecksumChecking := LANGdeChecksumChecking;
  LANGChecksumInterrupted := LANGdeChecksumInterrupted;
  LANGChecksumDOK := LANGdeChecksumDOK;

  LANGmiCreateChecksumsCaption := LANGdemiCreateChecksumsCaption;
  LANGYouMustSelectAtLeastOneFileToCalculateChecksum := LANGdeYouMustSelectAtLeastOneFileToCalculateChecksum;
  LANGCreateChecksumsCaption := LANGdeCreateChecksumsCaption;
  LANGCCHKSUMPage1Text := LANGdeCCHKSUMPage1Text;
  LANGCCHKSUMPage4Text := LANGdeCCHKSUMPage4Text;
  LANGCCHKSUMPage6Text := LANGdeCCHKSUMPage6Text;
  LANGCCHKSUMPage7Text := LANGdeCCHKSUMPage7Text;
  LANGCCHKSUMPage1Title := LANGdeCCHKSUMPage1Title;
  LANGCCHKSUMPage2Title := LANGdeCCHKSUMPage2Title;
  LANGCCHKSUMPage3Title := LANGdeCCHKSUMPage3Title;
  LANGCCHKSUMPage4Title := LANGdeCCHKSUMPage4Title;
  LANGCCHKSUMPage5Title := LANGdeCCHKSUMPage5Title;
  LANGCCHKSUMPage6Title := LANGdeCCHKSUMPage6Title;
  LANGCCHKSUMPage7Title := LANGdeCCHKSUMPage7Title;
  LANGCCHKSUMSFVFile := LANGdeCCHKSUMSFVFile;
  LANGCCHKSUMMD5sumFile := LANGdeCCHKSUMMD5sumFile;
  LANGCCHKSUMFileName := LANGdeCCHKSUMFileName;
  LANGCCHKSUMCreateSeparateChecksumFiles := LANGdeCCHKSUMCreateSeparateChecksumFiles;
  LANGCCHKSUMNowProcessingFileS := LANGdeCCHKSUMNowProcessingFileS;
  LANGCCHKSUMFinishCaption := LANGdeCCHKSUMFinishCaption;
  LANGCCHKSUMAreYouSureYouWantToAbortTheProcessing := LANGdeCCHKSUMAreYouSureYouWantToAbortTheProcessing;
  LANGCCHKSUMAnErrorOccuredWhileOpeningFileSS := LANGdeCCHKSUMAnErrorOccuredWhileOpeningFileSS;
  LANGCCHKSUMAnErrorOccuredWhileReadingFileSS := LANGdeCCHKSUMAnErrorOccuredWhileReadingFileSS;
  LANGCCHKSUMAnErrorOccuredWhileWritingFileSS := LANGdeCCHKSUMAnErrorOccuredWhileWritingFileSS;

  LANGAnErrorOccuredWhileWritingFileSS := LANGdeAnErrorOccuredWhileWritingFileSS;
  LANGTheTargetFileSAlreadyExistsDoYouWantToOverwriteIt := LANGdeTheTargetFileSAlreadyExistsDoYouWantToOverwriteIt;
  LANGTheTargetFileSCannotBeRemovedS := LANGdeTheTargetFileSCannotBeRemovedS;
  LANGMergeCaption := LANGdeMergeCaption;
  LANGPleaseInsertNextDiskOrGiveDifferentLocation := LANGdePleaseInsertNextDiskOrGiveDifferentLocation;
  LANGMergeOfSSucceeded := LANGdeMergeOfSSucceeded;
  LANGWarningCreatedFileFailsCRCCheck := LANGdeWarningCreatedFileFailsCRCCheck;
  LANGMergeOfSSucceeded_NoCRCFileAvailable := LANGdeMergeOfSSucceeded_NoCRCFileAvailable;
  LANGMergeSAndAllFilesWithAscendingNamesToTheFollowingDirectory := LANGdeMergeSAndAllFilesWithAscendingNamesToTheFollowingDirectory;
  LANGMergeSC := LANGdeMergeSC;
  LANGmiSplitFileCaption := LANGdemiSplitFileCaption;
  LANGmiMergeFilesCaption := LANGdemiMergeFilesCaption;

  LANGSplitTheFileSToDirectory := LANGdeSplitTheFileSToDirectory;
  LANGSplitSC := LANGdeSplitSC;
  LANGSplitFile := LANGdeSplitFile;
  LANGBytesPerFile := LANGdeBytesPerFile;
  LANGAutomatic := LANGdeAutomatic;
  LANGDeleteFilesOnTargetDisk := LANGdeDeleteFilesOnTargetDisk;
  LANGSplitCaption := LANGdeSplitCaption;
  LANGCannotOpenFileS := LANGdeCannotOpenFileS;
  LANGCannotSplitTheFileToMoreThan999Parts := LANGdeCannotSplitTheFileToMoreThan999Parts;
  LANGThereAreSomeFilesInTheTargetDirectorySDoYouWantToDeleteThem := LANGdeThereAreSomeFilesInTheTargetDirectorySDoYouWantToDeleteThem;
  LANGThereAreDFilesInTheTargetDirectoryDoYouWantToDeleteThem := LANGdeThereAreDFilesInTheTargetDirectoryDoYouWantToDeleteThem;
  LANGAnErrorOccuredWhileOperationS := LANGdeAnErrorOccuredWhileOperationS;
  LANGSplitOfSSucceeded := LANGdeSplitOfSSucceeded;
  LANGSplitOfSFailed := LANGdeSplitOfSFailed;

  LANGmnuShow_Caption := LANGdemnuShow_Caption;
  LANGmiShowDotFiles_Caption := LANGdemiShowDotFiles_Caption;
  LANGTheFileYouAreTryingToOpenIsQuiteBig := LANGdeTheFileYouAreTryingToOpenIsQuiteBig;
  LANGCannotExecuteSPleaseCheckTheConfiguration := LANGdeCannotExecuteSPleaseCheckTheConfiguration;
  LANGEdit := LANGdeEdit;
  LANGEnterFilenameToEdit := LANGdeEnterFilenameToEdit;

  LANGmnuSettings_Caption := LANGdemnuSettings_Caption;
  LANGmiFileTypes_Caption := LANGdemiFileTypes_Caption;
  LANGThereIsNoApplicationAssociatedWithS := LANGdeThereIsNoApplicationAssociatedWithS;
  LANGErrorExecutingCommand := LANGdeErrorExecutingCommand;
  LANGEditFileTypesCaption := LANGdeEditFileTypesCaption;
  LANGTitleLabel_Caption := LANGdeTitleLabel_Caption;
  LANGExtensionsColumn := LANGdeExtensionsColumn;
  LANGDescriptionColumn := LANGdeDescriptionColumn;
  LANGFileTypesList := LANGdeFileTypesList;
  LANGActionName := LANGdeActionName;
  LANGCommand := LANGdeCommand;
  LANGSetDefaultActionButton_Caption := LANGdeSetDefaultActionButton_Caption;
  LANGRunInTerminalCheckBox_Caption := LANGdeRunInTerminalCheckBox_Caption;
  LANGAutodetectCheckBox_Caption := LANGdeAutodetectCheckBox_Caption;
  LANGBrowseButton_Caption := LANGdeBrowseButton_Caption;
  LANGCommandLabel_Caption := LANGdeCommandLabel_Caption;
  LANGDescriptionLabel_Caption := LANGdeDescriptionLabel_Caption;
  LANGFNameExtLabel_Caption := LANGdeFNameExtLabel_Caption;
  LANGNotebookPageExtensions := LANGdeNotebookPageExtensions;
  LANGNotebookPageActions := LANGdeNotebookPageActions;
  LANGDefault := LANGdeDefault;
  LANGCannotSaveFileTypeAssociationsBecauseOtherProcess := LANGdeCannotSaveFileTypeAssociationsBecauseOtherProcess;

  LANGDefaultColor := LANGdeDefaultColor;
  LANGIcon := LANGdeIcon;
  LANGBrowseForIcon := LANGdeBrowseForIcon;
  LANGSelectFileTypeColor := LANGdeSelectFileTypeColor;
  LANGColor := LANGdeColor;

  LANGmiChangePermissions_Caption := LANGdemiChangePermissions_Caption;
  LANGmiChangeOwner_Caption := LANGdemiChangeOwner_Caption;
  LANGmiCreateSymlink_Caption := LANGdemiCreateSymlink_Caption;
  LANGmiEditSymlink_Caption := LANGdemiEditSymlink_Caption;
  LANGChmodProgress := LANGdeChmodProgress;
  LANGChownProgress := LANGdeChownProgress;
  LANGYouMustSelectAValidSymbolicLink := LANGdeYouMustSelectAValidSymbolicLink;
  LANGPopupRunS := LANGdePopupRunS;
  LANGPopupOpenS := LANGdePopupOpenS;
  LANGPopupGoUp := LANGdePopupGoUp;
  LANGPopupOpenWithS := LANGdePopupOpenWithS;
  LANGPopupDefault := LANGdePopupDefault;
  LANGPopupOpenWith := LANGdePopupOpenWith;
  LANGPopupViewFile := LANGdePopupViewFile;
  LANGPopupEditFile := LANGdePopupEditFile;
  LANGPopupMakeSymlink := LANGdePopupMakeSymlink;
  LANGPopupRename := LANGdePopupRename;
  LANGPopupDelete := LANGdePopupDelete;
  LANGDialogChangePermissions := LANGdeDialogChangePermissions;
  LANGCouldNotBeChmoddedS := LANGdeCouldNotBeChmoddedS;
  LANGDialogChangeOwner := LANGdeDialogChangeOwner;
  LANGCouldNotBeChownedS := LANGdeCouldNotBeChownedS;
  LANGDialogMakeSymlink := LANGdeDialogMakeSymlink;
  LANGDialogEditSymlink := LANGdeDialogEditSymlink;
  LANGFEditSymlink_Caption := LANGdeFEditSymlink_Caption;
  LANGFEditSymlink_SymbolicLinkFilename := LANGdeFEditSymlink_SymbolicLinkFilename;
  LANGFEditSymlink_SymbolicLinkPointsTo := LANGdeFEditSymlink_SymbolicLinkPointsTo;

  LANGFChmod_Caption := LANGdeFChmod_Caption;
  LANGFChmod_PermissionFrame := LANGdeFChmod_PermissionFrame;
  LANGFChmod_FileFrame := LANGdeFChmod_FileFrame;
  LANGFChmod_ApplyRecursivelyFor := LANGdeFChmod_ApplyRecursivelyFor;
  LANGFChmod_miAllFiles := LANGdeFChmod_miAllFiles;
  LANGFChmod_miDirectories := LANGdeFChmod_miDirectories;
  LANGFChmod_OctalLabel := LANGdeFChmod_OctalLabel;
  LANGFChmod_SUID := LANGdeFChmod_SUID;
  LANGFChmod_SGID := LANGdeFChmod_SGID;
  LANGFChmod_Sticky := LANGdeFChmod_Sticky;
  LANGFChmod_RUSR := LANGdeFChmod_RUSR;
  LANGFChmod_WUSR := LANGdeFChmod_WUSR;
  LANGFChmod_XUSR := LANGdeFChmod_XUSR;
  LANGFChmod_RGRP := LANGdeFChmod_RGRP;
  LANGFChmod_WGRP := LANGdeFChmod_WGRP;
  LANGFChmod_XGRP := LANGdeFChmod_XGRP;
  LANGFChmod_ROTH := LANGdeFChmod_ROTH;
  LANGFChmod_WOTH := LANGdeFChmod_WOTH;
  LANGFChmod_XOTH := LANGdeFChmod_XOTH;
  LANGFChmod_TextLabel := LANGdeFChmod_TextLabel;
  LANGFChmod_FileLabel := LANGdeFChmod_FileLabel;
  LANGFChown_Caption := LANGdeFChown_Caption;
  LANGFChown_OwnerFrame := LANGdeFChown_OwnerFrame;
  LANGFChown_GroupFrame := LANGdeFChown_GroupFrame;
  LANGFChown_FileFrame := LANGdeFChown_FileFrame;
  LANGFChown_ApplyRecursively := LANGdeFChown_ApplyRecursively;

  LANGFSymlink_Caption := LANGdeFSymlink_Caption;
  LANGFSymlink_ExistingFilename := LANGdeFSymlink_ExistingFilename;
  LANGFSymlink_SymlinkFilename := LANGdeFSymlink_SymlinkFilename;

  LANGmnuBookmarks_Caption := LANGdemnuBookmarks_Caption;
  LANGmiAddBookmark_Caption := LANGdemiAddBookmark_Caption;
  LANGmiEditBookmarks_Caption := LANGdemiEditBookmarks_Caption;
  LANGBookmarkPopupDelete_Caption := LANGdeBookmarkPopupDelete_Caption;
  LANGmiPreferences_Caption := LANGdemiPreferences_Caption;
  LANGTheCurrentDirectoryAlreadyExistsInTheBookmarksList := LANGdeTheCurrentDirectoryAlreadyExistsInTheBookmarksList;
  LANGSomeOtherInstanceChanged := LANGdeSomeOtherInstanceChanged;

  LANGPreferences_Caption := LANGdePreferences_Caption;
  LANGPreferences_TitleLabel_Caption := LANGdePreferences_TitleLabel_Caption;
  LANGPreferences_GeneralPage := LANGdePreferences_GeneralPage;
  LANGPreferences_FontsPage := LANGdePreferences_FontsPage;
  LANGPreferences_ColorsPage := LANGdePreferences_ColorsPage;
  LANGPreferences_RowHeight := LANGdePreferences_RowHeight;
  LANGPreferences_NumHistoryItems := LANGdePreferences_NumHistoryItems;
  LANGPreferences_Default := LANGdePreferences_Default;
  LANGPreferences_ClearReadonlyAttribute := LANGdePreferences_ClearReadonlyAttribute;
  LANGPreferences_DisableMouseRenaming := LANGdePreferences_DisableMouseRenaming;
  LANGPreferences_ShowFiletypeIconsInList := LANGdePreferences_ShowFiletypeIconsInList;
  LANGPreferences_ExternalAppsLabel := LANGdePreferences_ExternalAppsLabel;
  LANGPreferences_Viewer := LANGdePreferences_Viewer;
  LANGPreferences_Editor := LANGdePreferences_Editor;
  LANGPreferences_Terminal := LANGdePreferences_Terminal;
  LANGPreferences_ListFont := LANGdePreferences_ListFont;
  LANGPreferences_Change := LANGdePreferences_Change;
  LANGPreferences_UseDefaultFont := LANGdePreferences_UseDefaultFont;
  LANGPreferences_Foreground := LANGdePreferences_Foreground;
  LANGPreferences_Background := LANGdePreferences_Background;
  LANGPreferences_NormalItem := LANGdePreferences_NormalItem;
  LANGPreferences_SetToDefaultToUseGTKThemeColors := LANGdePreferences_SetToDefaultToUseGTKThemeColors;
  LANGPreferences_Cursor := LANGdePreferences_Cursor;
  LANGPreferences_InactiveItem := LANGdePreferences_InactiveItem;
  LANGPreferences_SelectedItem := LANGdePreferences_SelectedItem;
  LANGPreferences_LinkItem := LANGdePreferences_LinkItem;
  LANGPreferences_LinkItemHint := LANGdePreferences_LinkItemHint;
  LANGPreferences_DotFileItem := LANGdePreferences_DotFileItem;
  LANGPreferences_DotFileItemHint := LANGdePreferences_DotFileItemHint;
  LANGPreferences_BrowseForApplication := LANGdePreferences_BrowseForApplication;
  LANGPreferences_DefaultS := LANGdePreferences_DefaultS;
  LANGPreferences_SelectFont := LANGdePreferences_SelectFont;

  LANGBookmarkButton_Tooltip := LANGdeBookmarkButton_Tooltip;
  LANGUpButton_Tooltip := LANGdeUpButton_Tooltip;
  LANGRootButton_Tooltip := LANGdeRootButton_Tooltip;
  LANGHomeButton_Tooltip := LANGdeHomeButton_Tooltip;
  LANGLeftEqualButton_Tooltip := LANGdeLeftEqualButton_Tooltip;
  LANGRightEqualButton_Tooltip := LANGdeRightEqualButton_Tooltip;
  LANGmiShowDirectorySizes_Caption := LANGdemiShowDirectorySizes_Caption;
  LANGmiTargetSource_Caption := LANGdemiTargetSource_Caption;
  LANGFileTypeDirectory := LANGdeFileTypeDirectory;
  LANGFileTypeFile := LANGdeFileTypeFile;
  LANGFileTypeMetafile := LANGdeFileTypeMetafile;
  LANGPreferencesPanelsPage := LANGdePreferencesPanelsPage;
  LANGPreferencesApplicationsPage := LANGdePreferencesApplicationsPage;
  LANGPreferencesExperimentalPage := LANGdePreferencesExperimentalPage;
  LANGPreferencesSelectAllDirectoriesCheckBox_Caption := LANGdePreferencesSelectAllDirectoriesCheckBox_Caption;
  LANGPreferencesNewStyleAltOCheckBox_Caption := LANGdePreferencesNewStyleAltOCheckBox_Caption;
  LANGPreferencesNewStyleAltOCheckBox_Tooltip := LANGdePreferencesNewStyleAltOCheckBox_Tooltip;
  LANGPreferencesShowFuncButtonsCheckBox_Caption := LANGdePreferencesShowFuncButtonsCheckBox_Caption;
  LANGPreferencesSizeFormatLabel_Caption := LANGdePreferencesSizeFormatLabel_Caption;
  LANGPreferencesmiSizeFormat1 := LANGdePreferencesmiSizeFormat1;
  LANGPreferencesmiSizeFormat6 := LANGdePreferencesmiSizeFormat6;
  LANGPreferencesAutodetectXApp := LANGdePreferencesAutodetectXApp;
  LANGPreferencesAlwaysRunInTerminal := LANGdePreferencesAlwaysRunInTerminal;
  LANGPreferencesNeverRunInTerminal := LANGdePreferencesNeverRunInTerminal;
  LANGPreferencesCmdLineBehaviourLabel_Caption := LANGdePreferencesCmdLineBehaviourLabel_Caption;
  LANGPreferencesFeatures := LANGdePreferencesFeatures;
  LANGPreferencesDisableMouseRename_Tooltip := LANGdePreferencesDisableMouseRename_Tooltip;
  LANGPreferencesDisableFileTipsCheckBox_Caption := LANGdePreferencesDisableFileTipsCheckBox_Caption;
  LANGPreferencesDisableFileTipsCheckBox_Tooltip := LANGdePreferencesDisableFileTipsCheckBox_Tooltip;
  LANGPreferencesShow := LANGdePreferencesShow;
  LANGPreferencesDirsInBoldCheckBox_Caption := LANGdePreferencesDirsInBoldCheckBox_Caption;
  LANGPreferencesDisableDirectoryBracketsCheckBox_Caption := LANGdePreferencesDisableDirectoryBracketsCheckBox_Caption;
  LANGPreferencesOctalPermissionsCheckBox_Caption := LANGdePreferencesOctalPermissionsCheckBox_Caption;
  LANGPreferencesOctalPermissionsCheckBox_Tooltip := LANGdePreferencesOctalPermissionsCheckBox_Tooltip;
  LANGPreferencesMovement := LANGdePreferencesMovement;
  LANGPreferencesLynxLikeMotionCheckBox_Caption := LANGdePreferencesLynxLikeMotionCheckBox_Caption;
  LANGPreferencesInsertMovesDownCheckBox_Caption := LANGdePreferencesInsertMovesDownCheckBox_Caption;
  LANGPreferencesSpaceMovesDownCheckBox_Caption := LANGdePreferencesSpaceMovesDownCheckBox_Caption;
  LANGPreferencesViewer := LANGdePreferencesViewer;
  LANGPreferencesCommandSC := LANGdePreferencesCommandSC;
  LANGPreferencesUseInternalViewer := LANGdePreferencesUseInternalViewer;
  LANGPreferencesEditor := LANGdePreferencesEditor;
  LANGPreferencesTerminal := LANGdePreferencesTerminal;
  LANGPreferencesExperimentalFeatures := LANGdePreferencesExperimentalFeatures;
  LANGPreferencesExperimentalWarningLabel_Caption := LANGdePreferencesExperimentalWarningLabel_Caption;
  LANGPreferencesFocusRefreshCheckBox_Caption := LANGdePreferencesFocusRefreshCheckBox_Caption;
  LANGPreferencesFocusRefreshCheckBox_Tooltip := LANGdePreferencesFocusRefreshCheckBox_Tooltip;
  LANGPreferencesWMCompatModeCheckBox_Caption := LANGdePreferencesWMCompatModeCheckBox_Caption;
  LANGPreferencesWMCompatModeCheckBox_Tooltip := LANGdePreferencesWMCompatModeCheckBox_Tooltip;
  LANGPreferencesCompatUseLibcSystemCheckBox_Caption := LANGdePreferencesCompatUseLibcSystemCheckBox_Caption;
  LANGPreferencesCompatUseLibcSystemCheckBox_Tooltip := LANGdePreferencesCompatUseLibcSystemCheckBox_Tooltip;

  LANGmiSearchCaption2 := LANGdemiSearchCaption2;
  LANGmiNoMounterBarCaption := LANGdemiNoMounterBarCaption;
  LANGmiShowOneMounterBarCaption := LANGdemiShowOneMounterBarCaption;
  LANGmiShowTwoMounterBarCaption := LANGdemiShowTwoMounterBarCaption;
  LANGmnuNetworkCaption := LANGdemnuNetworkCaption;
  LANGmiConnectionsCaption := LANGdemiConnectionsCaption;
  LANGmiOpenConnectionCaption := LANGdemiOpenConnectionCaption;
  LANGmiQuickConnectCaption := LANGdemiQuickConnectCaption;
  LANGmnuPluginsCaption := LANGdemnuPluginsCaption;
  LANGmiTestPluginCaption := LANGdemiTestPluginCaption;
  LANGmiMounterSettingsCaption := LANGdemiMounterSettingsCaption;
  LANGmiColumnsCaption := LANGdemiColumnsCaption;
  LANGmiSavePositionCaption := LANGdemiSavePositionCaption;
  LANGmiMountCaption := LANGdemiMountCaption;
  LANGmiUmountCaption := LANGdemiUmountCaption;
  LANGmiEjectCaption := LANGdemiEjectCaption;
  LANGmiDuplicateTabCaption := LANGdemiDuplicateTabCaption;
  LANGmiCloseTabCaption := LANGdemiCloseTabCaption;
  LANGmiCloseAllTabsCaption := LANGdemiCloseAllTabsCaption;
  LANGCannotDetermineDestinationEngine := LANGdeCannotDetermineDestinationEngine;
  LANGCannotLoadFile := LANGdeCannotLoadFile;
  LANGMountPointDevice := LANGdeMountPointDevice;
  LANGMountSC := LANGdeMountSC;
  LANGNoPluginsFound := LANGdeNoPluginsFound;
  LANGPluginAbout := LANGdePluginAbout;
  LANGCouldntOpenURI := LANGdeCouldntOpenURI;
  LANGPluginAboutInside := LANGdePluginAboutInside;
  LANGAreYouSureCloseAllTabs := LANGdeAreYouSureCloseAllTabs;
  LANGCouldntOpenURIArchive := LANGdeCouldntOpenURIArchive;
  LANGThereIsNoModuleAvailable := LANGdeThereIsNoModuleAvailable;
  LANGIgnoreError := LANGdeIgnoreError;
  LANGErrorMount := LANGdeErrorMount;
  LANGErrorUmount := LANGdeErrorUmount;
  LANGErrorEject := LANGdeErrorEject;

  LANGMounterPrefs_Caption := LANGdeMounterPrefs_Caption;
  LANGMounterPrefs_TitleLabelCaption := LANGdeMounterPrefs_TitleLabelCaption;
  LANGMounterPrefs_ListViewFrameCaption := LANGdeMounterPrefs_ListViewFrameCaption;
  LANGMounterPrefs_MountName := LANGdeMounterPrefs_MountName;
  LANGMounterPrefs_MountPoint := LANGdeMounterPrefs_MountPoint;
  LANGMounterPrefs_Device := LANGdeMounterPrefs_Device;
  LANGMounterPrefs_MoveUpButtonTooltip := LANGdeMounterPrefs_MoveUpButtonTooltip;
  LANGMounterPrefs_MoveDownButtonTooltip := LANGdeMounterPrefs_MoveDownButtonTooltip;
  LANGMounterPrefs_UseFSTabDefaultsCheckBox := LANGdeMounterPrefs_UseFSTabDefaultsCheckBox;
  LANGMounterPrefs_UseFSTabDefaultsCheckBoxTooltip := LANGdeMounterPrefs_UseFSTabDefaultsCheckBoxTooltip;
  LANGMounterPrefs_ToggleModeCheckBox := LANGdeMounterPrefs_ToggleModeCheckBox;
  LANGMounterPrefs_ToggleModeCheckBoxTooltip := LANGdeMounterPrefs_ToggleModeCheckBoxTooltip;
  LANGMounterPrefs_PropertiesFrameCaption := LANGdeMounterPrefs_PropertiesFrameCaption;
  LANGMounterPrefs_DisplayTextLabelCaption := LANGdeMounterPrefs_DisplayTextLabelCaption;
  LANGMounterPrefs_MountPointLabelCaption := LANGdeMounterPrefs_MountPointLabelCaption;
  LANGMounterPrefs_MountDeviceLabelCaption := LANGdeMounterPrefs_MountDeviceLabelCaption;
  LANGMounterPrefs_DeviceTypeLabelCaption := LANGdeMounterPrefs_DeviceTypeLabelCaption;
  LANGMounterPrefs_miLocalDiskCaption := LANGdeMounterPrefs_miLocalDiskCaption;
  LANGMounterPrefs_miRemovableCaption := LANGdeMounterPrefs_miRemovableCaption;
  LANGMounterPrefs_miCDCaption := LANGdeMounterPrefs_miCDCaption;
  LANGMounterPrefs_miFloppyCaption := LANGdeMounterPrefs_miFloppyCaption;
  LANGMounterPrefs_miNetworkCaption := LANGdeMounterPrefs_miNetworkCaption;
  LANGMounterPrefs_MountCommandLabelCaption := LANGdeMounterPrefs_MountCommandLabelCaption;
  LANGMounterPrefs_UmountCommandLabelCaption := LANGdeMounterPrefs_UmountCommandLabelCaption;
  LANGMounterPrefs_MountCommandEntryTooltip := LANGdeMounterPrefs_MountCommandEntryTooltip;
  LANGMounterPrefs_UmountCommandEntryTooltip := LANGdeMounterPrefs_UmountCommandEntryTooltip;
  LANGMounterPrefs_IconLabelCaption := LANGdeMounterPrefs_IconLabelCaption;

  LANGConnMgr_Caption := LANGdeConnMgr_Caption;
  LANGConnMgr_ConnectButton := LANGdeConnMgr_ConnectButton;
  LANGConnMgr_OpenConnection := LANGdeConnMgr_OpenConnection;
  LANGConnMgr_NameColumn := LANGdeConnMgr_NameColumn;
  LANGConnMgr_URIColumn := LANGdeConnMgr_URIColumn;
  LANGConnMgr_AddConnectionButtonCaption := LANGdeConnMgr_AddConnectionButtonCaption;
  LANGConnMgr_AddConnectionButtonTooltip := LANGdeConnMgr_AddConnectionButtonTooltip;
  LANGConnMgr_EditButtonCaption := LANGdeConnMgr_EditButtonCaption;
  LANGConnMgr_EditButtonTooltip := LANGdeConnMgr_EditButtonTooltip;
  LANGConnMgr_RemoveButtonCaption := LANGdeConnMgr_RemoveButtonCaption;
  LANGConnMgr_RemoveButtonTooltip := LANGdeConnMgr_RemoveButtonTooltip;
  LANGConnMgr_DoYouWantDelete := LANGdeConnMgr_DoYouWantDelete;

  LANGConnProp_FTP := LANGdeConnProp_FTP;
  LANGConnProp_SFTP := LANGdeConnProp_SFTP;
  LANGConnProp_SMB := LANGdeConnProp_SMB;
  LANGConnProp_HTTP := LANGdeConnProp_HTTP;
  LANGConnProp_HTTPS := LANGdeConnProp_HTTPS;
  LANGConnProp_Other := LANGdeConnProp_Other;
  LANGConnProp_Caption := LANGdeConnProp_Caption;
  LANGConnProp_VFSModule := LANGdeConnProp_VFSModule;
  LANGConnProp_URI := LANGdeConnProp_URI;
  LANGConnProp_URIEntryTooltip := LANGdeConnProp_URIEntryTooltip;
  LANGConnProp_DetailedInformations := LANGdeConnProp_DetailedInformations;
  LANGConnProp_Name := LANGdeConnProp_Name;
  LANGConnProp_Server := LANGdeConnProp_Server;
  LANGConnProp_Username := LANGdeConnProp_Username;
  LANGConnProp_UserNameEntryTooltip := LANGdeConnProp_UserNameEntryTooltip;
  LANGConnProp_Password := LANGdeConnProp_Password;
  LANGConnProp_TargetDirectory := LANGdeConnProp_TargetDirectory;
  LANGConnProp_ServiceType := LANGdeConnProp_ServiceType; 
  LANGConnProp_MaskPassword := LANGdeConnProp_MaskPassword; 
  LANGConnProp_MenuItemCaption := LANGdeConnProp_MenuItemCaption; 

  LANGConnLogin_Caption := LANGdeConnLogin_Caption; 
  LANGConnLogin_Login := LANGdeConnLogin_Login;
  LANGConnLogin_ExperimentalWarningLabelCaption := LANGdeConnLogin_ExperimentalWarningLabelCaption; 
  LANGConnLogin_Username := LANGdeConnLogin_Username; 
  LANGConnLogin_Password := LANGdeConnLogin_Password; 
  LANGConnLogin_AnonymousCheckButton := LANGdeConnLogin_AnonymousCheckButton; 

  LANGColumns_Caption := LANGdeColumns_Caption;
  LANGColumns_Title := LANGdeColumns_Title;
  LANGColumns_MoveUpButtonTooltip := LANGdeColumns_MoveUpButtonTooltip;
  LANGColumns_MoveDownButtonTooltip := LANGdeColumns_MoveDownButtonTooltip; 
  LANGColumns_TitlesLongName := LANGdeColumns_TitlesLongName; 
  LANGColumns_TitlesLongNameExt := LANGdeColumns_TitlesLongNameExt; 
  LANGColumns_TitlesLongExt := LANGdeColumns_TitlesLongExt;
  LANGColumns_TitlesLongSize := LANGdeColumns_TitlesLongSize; 
  LANGColumns_TitlesLongDateTime := LANGdeColumns_TitlesLongDateTime; 
  LANGColumns_TitlesLongDate := LANGdeColumns_TitlesLongDate; 
  LANGColumns_TitlesLongTime := LANGdeColumns_TitlesLongTime; 
  LANGColumns_TitlesLongUser := LANGdeColumns_TitlesLongUser; 
  LANGColumns_TitlesLongGroup := LANGdeColumns_TitlesLongGroup;
  LANGColumns_TitlesLongAttr := LANGdeColumns_TitlesLongAttr; 
  LANGColumns_TitlesShortName := LANGdeColumns_TitlesShortName; 
  LANGColumns_TitlesShortNameExt := LANGdeColumns_TitlesShortNameExt; 
  LANGColumns_TitlesShortExt := LANGdeColumns_TitlesShortExt;
  LANGColumns_TitlesShortSize := LANGdeColumns_TitlesShortSize;
  LANGColumns_TitlesShortDateTime := LANGdeColumns_TitlesShortDateTime;
  LANGColumns_TitlesShortDate := LANGdeColumns_TitlesShortDate; 
  LANGColumns_TitlesShortTime := LANGdeColumns_TitlesShortTime; 
  LANGColumns_TitlesShortUser := LANGdeColumns_TitlesShortUser; 
  LANGColumns_TitlesShortGroup := LANGdeColumns_TitlesShortGroup;
  LANGColumns_TitlesShortAttr := LANGdeColumns_TitlesShortAttr; 

  LANGTestPlugin_Caption := LANGdeTestPlugin_Caption; 
  LANGTestPlugin_Title := LANGdeTestPlugin_Title; 
  LANGTestPlugin_ExperimentalWarningLabelCaption := LANGdeTestPlugin_ExperimentalWarningLabelCaption;
  LANGTestPlugin_Plugin := LANGdeTestPlugin_Plugin; 
  LANGTestPlugin_Command := LANGdeTestPlugin_Command; 
  LANGTestPlugin_Username := LANGdeTestPlugin_Username;
  LANGTestPlugin_Password := LANGdeTestPlugin_Password; 
  LANGTestPlugin_AnonymousCheckButton := LANGdeTestPlugin_AnonymousCheckButton; 
  LANGTestPlugin_NoPluginsFound := LANGdeTestPlugin_NoPluginsFound; 

  LANGRemoteWait_Caption := LANGdeRemoteWait_Caption; 
  LANGRemoteWait_OperationInProgress := LANGdeRemoteWait_OperationInProgress;
  LANGRemoteWait_ItemsFound := LANGdeRemoteWait_ItemsFound; 

  LANGSearch_Bytes := LANGdeSearch_Bytes; 
  LANGSearch_kB := LANGdeSearch_kB; 
  LANGSearch_MB := LANGdeSearch_MB; 
  LANGSearch_days := LANGdeSearch_days;
  LANGSearch_weeks := LANGdeSearch_weeks; 
  LANGSearch_months := LANGdeSearch_months; 
  LANGSearch_years := LANGdeSearch_years; 
  LANGSearch_Caption := LANGdeSearch_Caption; 
  LANGSearch_General := LANGdeSearch_General; 
  LANGSearch_Advanced := LANGdeSearch_Advanced;
  LANGSearch_SearchResults := LANGdeSearch_SearchResults; 
  LANGSearch_SearchFor := LANGdeSearch_SearchFor; 
  LANGSearch_FileMaskEntryTooltip := LANGdeSearch_FileMaskEntryTooltip; 
  LANGSearch_SearchIn := LANGdeSearch_SearchIn; 
  LANGSearch_SearchArchivesCheckButton := LANGdeSearch_SearchArchivesCheckButton;
  LANGSearch_FindText := LANGdeSearch_FindText;
  LANGSearch_FindTextEntryTooltip := LANGdeSearch_FindTextEntryTooltip;
  LANGSearch_CaseSensitiveCheckButton := LANGdeSearch_CaseSensitiveCheckButton;
  LANGSearch_StayCurrentFSCheckButton := LANGdeSearch_StayCurrentFSCheckButton;
  LANGSearch_CaseSensitiveMatchCheckButton := LANGdeSearch_CaseSensitiveMatchCheckButton;
  LANGSearch_Size := LANGdeSearch_Size;
  LANGSearch_Date := LANGdeSearch_Date;
  LANGSearch_BiggerThan := LANGdeSearch_BiggerThan;
  LANGSearch_SmallerThan := LANGdeSearch_SmallerThan;
  LANGSearch_ModifiedBetweenRadioButton := LANGdeSearch_ModifiedBetweenRadioButton;
  LANGSearch_NotModifiedAfterRadioButton := LANGdeSearch_NotModifiedAfterRadioButton;
  LANGSearch_ModifiedLastRadioButton := LANGdeSearch_ModifiedLastRadioButton;
  LANGSearch_ModifiedNotLastRadionButton := LANGdeSearch_ModifiedNotLastRadionButton;
  LANGSearch_ModifiedBetweenEntry1 := LANGdeSearch_ModifiedBetweenEntry1;
  LANGSearch_ViewButtonCaption := LANGdeSearch_ViewButtonCaption;
  LANGSearch_NewSearchButtonCaption := LANGdeSearch_NewSearchButtonCaption;
  LANGSearch_GoToFileButtonCaption := LANGdeSearch_GoToFileButtonCaption;
  LANGSearch_FeedToListboxButtonCaption := LANGdeSearch_FeedToListboxButtonCaption;
  LANGSearch_StatusSC := LANGdeSearch_StatusSC;
  LANGSearch_Ready := LANGdeSearch_Ready;
  LANGSearch_PreparingToSearch := LANGdeSearch_PreparingToSearch;
  LANGSearch_SearchInProgress := LANGdeSearch_SearchInProgress;
  LANGSearch_UserCancelled := LANGdeSearch_UserCancelled;
  LANGSearch_SearchFinished := LANGdeSearch_SearchFinished;
  LANGSearch_FilesFound := LANGdeSearch_FilesFound;
  LANGSearch_And := LANGdeSearch_And;
end;

initialization
  AddTranslation('DE', @SetTranslation);
  AddTranslation('de_DE', @SetTranslation);
end.


