(*
    Tux Commander - UTranslation_RU - Russian Localization constants
    Copyright (C) 2004 Maxim Baranov <maxbaranov@hotbox.ru>
    Check for updates on tuxcmd.sourceforge.net

    This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
*)
unit UTranslation_RU;

interface

implementation

uses ULocale;

const LANGruF2Button_Caption = 'F2 - Переименов';
      LANGruF3Button_Caption = 'F3 - Просмотр';
      LANGruF4Button_Caption = 'F4 - Правка';
      LANGruF5Button_Caption = 'F5 - Копия';
      LANGruF6Button_Caption = 'F6 - Перемещ';
      LANGruF7Button_Caption = 'F7 - Каталог';
      LANGruF8Button_Caption = 'F8 - Удалить';

      LANGrumnuFile_Caption = '_Файл';
      LANGrumnuMark_Caption = '_Выделение';
      LANGrumnuCommands_Caption = 'Коман_ды';
      LANGrumnuHelp_Caption = '_Справка';
      LANGrumiExit_Caption = 'В_ыход';
      LANGrumiSelectGroup_Caption = 'Выделить _группу...';
      LANGrumiUnselectGroup_Caption = '_Снять Выделение...';
      LANGrumiSelectAll_Caption = 'Вы_делить Все';
      LANGrumiUnselectAll_Caption = 'Сн_ять все выделение';
      LANGrumiInvertSelection_Caption = '_Инвертировать выделение';
      LANGrumiRefresh_Caption = 'О_бновить окно';
      LANGrumiAbout_Caption = '_О Программе...';

      LANGruColumn1_Caption = 'Имя';
      LANGruColumn2_Caption = 'Тип';
      LANGruColumn3_Caption = 'Размер';
      LANGruColumn4_Caption = 'Дата';
      LANGruColumn5_Caption = 'Атрибуты';

      LANGruExpandSelection = 'Расширить выделение';
      LANGruShrinkSelection = 'Уменьшить выделение';
      LANGruNoMatchesFound = 'Такие файлы не найдены.';
      LANGruNoFilesSelected = 'Нет выбранных файлов.';
      LANGruSelectedFilesDirectories = '%d файла(ов)/каталога(ов)';
      LANGruDirectoryS = 'каталог %s';
      LANGruFileS = 'файл %s';
      LANGruDoYouReallyWantToDeleteTheS = 'Действительно удалить %s ?';
      LANGruDoYouReallyWantToDeleteTheSS = 'Действительно удалить %s ?'#10'%s';
      LANGruCopyFiles = 'Копировать файлы';
      LANGruMoveRenameFiles = 'Переименовать/Переместить файлы';
      LANGruCopyDFileDirectoriesTo = 'Копировать %d файла(ов)/каталога(ов) в';
      LANGruMoveRenameDFileDirectoriesTo = 'Переименовать/Переместить %d файла(ов)/каталога(ов) в';
      LANGruCopySC = 'Копировать:';
      LANGruMoveRenameSC = 'Переименовать/Переместить:';

      LANGruQuickFind = '  Поиск:';

      LANGruAboutString = 'Tux Commander'#10'Version %s'#10'Build date: %s'#10#10'Copyright (c) 2005 Tomas Bzatek'#10'E-mail: tbzatek@users.sourceforge.net'#10'Website: http://tuxcmd.sourceforge.net/';
      LANGruAboutStringGnome = 'version %s'#10'Build date: %s'#10'Website: http://tuxcmd.sourceforge.net/';
      LANGruDiskStatFmt = '%s из %s свободно';
      LANGruDiskStatVolNameFmt = '[%s] %s из %s кБ свободно';
      LANGruStatusLineFmt = 'выбрано: %s из %s , файлов: %d из %d';
      LANGruPanelStrings : array[boolean] of string = ('правой', 'левой');

      LANGruDIR = '<DIR>';
      LANGruErrorGettingListingForSPanel = 'Невозможно получить список для %s панели:'#10'    %s'#10#10'Путь = ''%s''';
      LANGruErrorGettingListingForSPanelNoPath = 'Невозможно получить список для %s панели:'#10'    %s';
      LANGruErrorCreatingNewDirectorySInSPanel = 'Ошибка создания нового каталога ''%s'' в %s панели:'#10'    %s';
      LANGruErrorCreatingNewDirectorySInSPanelNoPath = 'Ошибка создания нового каталога в %s панели:'#10'    %s';
      LANGruTheFileDirectory = 'Файл/Каталог';
      LANGruCouldNotBeDeleted = 'не может быть удален';
      LANGruCouldNotBeDeletedS = 'не может быть удален:  %s';
      LANGruUserCancelled = 'Прервано пользователем';
      LANGruTheDirectorySIsNotEmpty = 'Каталог %s содержит файлы и/или подкаталоги.';
      LANGruCannotCopyFile = 'Не могу скопировать файл';
      LANGruCopyError = 'Ошибка копирования файлов';
      LANGruMoveError = 'Ошибка перемещения файлов';
      LANGruOverwriteS = 'Заменить: %s';
      LANGruWithFileS = 'Файлом: %s';
      LANGruOvewriteSBytesS = '%s байт, %s';
      LANGruTheFile = 'Файл';
      LANGruCopy = 'Копировать';
      LANGruMove = 'Переместить';
      LANGruTheDirectory = 'Каталог';
      LANGruTheSymbolicLink = 'Символьная ссылка';
      LANGruCannotMoveFile = 'Не могу пререместить файл';
      LANGruCouldNotBeCreated = 'не может быть создан';
      LANGruCouldNotBeCreatedS = 'не может быть создан:  %s';
      LANGruFromS = 'Из: %s';
      LANGruToS = 'В: %s';
      LANGruCannotCopyFileToItself = 'Нельзя скопировать файл сам в себя';
      LANGruMemoryAllocationFailed = 'Не хватает памяти:';
      LANGruCannotOpenSourceFile = 'Не могу открыть исходный файл';
      LANGruCannotOpenDestinationFile = 'Не могу создать выходной файл';
      LANGruCannotCloseDestinationFile = 'Не могу закрыть выходной файл';
      LANGruCannotCloseSourceFile = 'Не могу закрыть исходный файл';
      LANGruCannotReadFromSourceFile = 'Ошибка чтения исходного файла';
      LANGruCannotWriteToDestinationFile = 'Ошибка записи в выходной файл';

      LANGruUnknownException = 'Неизвестное исключение';
      LANGruNoAccess = 'Нет доступа';
      LANGruUnknownError = 'Неизвестная ошибка';

      LANGruCreateANewDirectory = 'Создать новый каталог';
      LANGruEnterDirectoryName = 'Укажите имя _каталога:';

      LANGruOverwriteQuestion = 'Подтверждение замены';
      LANGruOverwriteButton_Caption = '_Заменить';
      LANGruOverwriteAllButton_Caption = 'Заменить _все';
      LANGruSkipButton_Caption = '_Пропустить';
      LANGruOverwriteAllOlderButton_Caption = 'Заменить более _старые';
      LANGruSkipAllButton_Caption = 'Пропустить вс_е';
      LANGruRenameButton_Caption = 'Пере_именовать';
      LANGruAppendButton_Caption = '_Дописать';
      LANGruRename = 'Переименовать';
      LANGruRenameFile = 'Переименовать файл ''%s'' в';
      LANGruIgnoreButton_Caption = '_Игнорировать';

      LANGruProgress = 'Прогресс';
      LANGruCancel = '_Отмена';
      LANGruDelete = 'Удалить:';

      LANGruSpecifyFileType = '_Тип файла:';

      LANGruRemoveDirectory = 'Удалить каталог';
      LANGruDoYouWantToDeleteItWithAllItsFilesAndSubdirectories = 'Вы действительно хотите удалить его целиком, со всеми файлами и подкаталогами?';
      LANGruRetry = '_Повторить';
      LANGruDeleteButton_Caption = '_Удалить';
      LANGruAll = '_Все';

      LANGruCopyFilesSC = 'Копировать файлы:';
      LANGruAppendQuestion = 'Вы действительно хотите добавить файл ''%s'' в ''%s''?';
      LANGruPreparingList = 'Подготовка списка...'; 

      LANGruYouMustSelectAValidFile = 'выбран неверный файл!';
      LANGrumiVerifyChecksums = 'Пров_ерить контрольную сумму';
      LANGruVerifyChecksumsCaption = 'Проверка контрольной суммы';
      LANGruCheckButtonCaptionCheck = '_Проверка';
      LANGruCheckButtonCaptionStop = '_Остановить';
      LANGruFileListTooltip = '[?] - Не Проверен'#10'[OK] - Контрольная сумма ОК'#10'[BAD] - Плохая контрольная сумма'#10'[N/A] - Файл не доступен';
      LANGruFilenameColumnCaption = 'Имя файла';
      LANGruTheFileSYouAreTryingToOpenIsQuiteBig = 'Файл ''%s'' слишком большой. Вероятно, он не содержит контрольной суммы.'#10#10'Все равно продолжить?';
      LANGruAnErrorOccuredWhileInitializingMemoryBlock = 'Ошибка инициализации блока памяти. Закройте несколько программ и попробуйте еще раз.';
      LANGruAnErrorOccuredWhileOpeningFileSS = 'Ошибка открытия файла ''%s'':'#10'  %s';
      LANGruAnErrorOccuredWhileReadingFileSS = 'Ошибка чтения файла ''%s'':'#10'  %s';
      LANGruChecksumNotChecked = '<span weight="bold">Статус:</span> Не Проверен';
      LANGruChecksumChecking = '<span weight="bold">Статус:</span> Проверяю...';
      LANGruChecksumInterrupted = '<span weight="bold">Статус:</span> Проверка прервана';
      LANGruChecksumDOK = '<span weight="bold">Статус:</span> %d%% ОК';

      LANGrumiCreateChecksumsCaption = '_Создать контрольные суммы...';
      LANGruYouMustSelectAtLeastOneFileToCalculateChecksum = 'Нужно выбрать по крайней мере один файл для создания контрольной суммы!';
      LANGruCreateChecksumsCaption = 'Создание контрольных сумм';
      LANGruCCHKSUMPage1Text = 'Если Вы не выбрали'#10'все нужные Вам файлы, закройте это окно и'#10'выберите остальные файлы.';
      LANGruCCHKSUMPage4Text = 'Друид готов к созданию контрольных сумм'#10'для выбраных файлов. Это может занять несколько минут.'#10'Нажмите "Вперед" для продолжения.';
      LANGruCCHKSUMPage6Text = 'Ошибка создания контрольной суммы:';
      LANGruCCHKSUMPage7Text = 'Создание контрольных сумм завершено.'#10#10'Нажмите "Завершить" для выхода.';
      LANGruCCHKSUMPage1Title = '<span size="xx-large" weight="ultrabold">Подготовка к созданию контрольной суммы</span>';
      LANGruCCHKSUMPage2Title = '<span size="xx-large" weight="ultrabold">Выберите тип контрольной суммы</span>';
      LANGruCCHKSUMPage3Title = '<span size="xx-large" weight="ultrabold">Выберите имя файла</span>';
      LANGruCCHKSUMPage4Title = '<span size="xx-large" weight="ultrabold">Готов к созданию контрольных сумм</span>';
      LANGruCCHKSUMPage5Title = '<span size="xx-large" weight="ultrabold">В процессе...</span>';
      LANGruCCHKSUMPage6Title = '<span size="xx-large" weight="ultrabold">Ошибка!</span>';
      LANGruCCHKSUMPage7Title = '<span size="xx-large" weight="ultrabold">Готово</span>';
      LANGruCCHKSUMSFVFile = 'Файл SFV';
      LANGruCCHKSUMMD5sumFile = 'Файл MD5';
      LANGruCCHKSUMFileName = '_Имя файла:';
      LANGruCCHKSUMCreateSeparateChecksumFiles = 'Создать _отделные файлы контрольнух сумм';
      LANGruCCHKSUMNowProcessingFileS = 'В прецессе создания файла: %s';
      LANGruCCHKSUMFinishCaption = '_Завершить';
      LANGruCCHKSUMAreYouSureYouWantToAbortTheProcessing = 'Хотите прервать текущий процесс?';
      LANGruCCHKSUMAnErrorOccuredWhileOpeningFileSS = 'Ошибка открытия файла ''%s'': %s'#10;
      LANGruCCHKSUMAnErrorOccuredWhileReadingFileSS = 'Ошибка чтения файла ''%s'': %s'#10;
      LANGruCCHKSUMAnErrorOccuredWhileWritingFileSS = 'Ошибка записи в файл ''%s'': %s'#10;

      LANGruAnErrorOccuredWhileWritingFileSS = 'Ошибка записи в файл ''%s'':'#10'  %s';
      LANGruTheTargetFileSAlreadyExistsDoYouWantToOverwriteIt = 'Файл ''%s'' уже существует. Хотите его заменить?';
      LANGruTheTargetFileSCannotBeRemovedS = 'Невозможно удалить файл ''%s'' : %s';
      LANGruMergeCaption = 'Объединить';
      LANGruPleaseInsertNextDiskOrGiveDifferentLocation = 'Пожалуьста, вставте следующий диск, или укажите другой каталог: ';
      LANGruMergeOfSSucceeded = 'Объединение файла ''%s'' произошло успешно (CRC checksum OK).';
      LANGruWarningCreatedFileFailsCRCCheck = 'Внимание: Созданный файл имеет неверную контрольную сумму!';
      LANGruMergeOfSSucceeded_NoCRCFileAvailable = 'Объединение ''%s'' произошло успешно (без проверки контрольной суммы).';
      LANGruMergeSAndAllFilesWithAscendingNamesToTheFollowingDirectory = 'Объединить все файлы начинающиеся с ''%s'' в каталог:';
      LANGruMergeSC = 'Объединение:';
      LANGrumiSplitFileCaption = '_Разделить файл...';
      LANGrumiMergeFilesCaption = '_Объедить файлы...';

      LANGruSplitTheFileSToDirectory = '_Разбить файл ''%s'' в каталог:';
      LANGruSplitSC = 'Разбить:';
      LANGruSplitFile = 'Разбить файл';
      LANGruBytesPerFile = 'Разбить _на части размером:';
      LANGruAutomatic = 'Автоматически';
      LANGruDeleteFilesOnTargetDisk = '_Удалить все файлы на получателе (только для сменных дисков)';
      LANGruSplitCaption = 'Разбить';
      LANGruCannotOpenFileS = 'Невозможно открыть файл ''%s''';
      LANGruCannotSplitTheFileToMoreThan999Parts = 'Невозможно разбить файл на более чем 999 частей!';
      LANGruThereAreSomeFilesInTheTargetDirectorySDoYouWantToDeleteThem = 'Каталог получатель %s содержит файлы '#10' Вы действительно хотите удалить его содержимое?';
      LANGruThereAreDFilesInTheTargetDirectoryDoYouWantToDeleteThem = 'Каталог получатель содержит %d файлов. Вы действительно хотите удалить его содержимое?';
      LANGruAnErrorOccuredWhileOperationS = 'Ошибка во время выполнения: %s';
      LANGruSplitOfSSucceeded = 'Разделение файла ''%s'' произошло успешно.';
      LANGruSplitOfSFailed = 'Невосможно разделить файл: %s';

      LANGrumnuShow_Caption = 'В_ид';
      LANGrumiShowDotFiles_Caption = 'Показать _Спрятаные файлы';
      LANGruTheFileYouAreTryingToOpenIsQuiteBig = 'Открываемый файл слишком большой. Программа загружающая этот файл может вызвать замедление системы.'#10'Вы действительно хотите продолжить';
      LANGruCannotExecuteSPleaseCheckTheConfiguration = 'Невозможно выполнить ''%s''. Проверьте конфигурацию или произведите ассоциацию типов файлов сначала.';
      LANGruEdit = 'Правка';
      LANGruEnterFilenameToEdit = '_Введите имя файла для правки:';

      LANGrumnuSettings_Caption = '_Настройки';
      LANGrumiFileTypes_Caption = '_Типы файлов...';
      LANGruThereIsNoApplicationAssociatedWithS = 'Нет приложений, ассоциированных с файлом "%s".'#10#10'Вы хотите произвести ассоциацию сейчас?';
      LANGruErrorExecutingCommand = 'Ошибка выполнения команды!';
      LANGruEditFileTypesCaption = 'Типы файлов';
      LANGruTitleLabel_Caption = '<span size="x-large" weight="ultrabold">Конфигурация типов файлов</span>';
      LANGruExtensionsColumn = 'Типы';
      LANGruDescriptionColumn = 'Описание';
      LANGruFileTypesList = 'Список типов файлов';
      LANGruActionName = 'Имя действия';
      LANGruCommand = 'Команда';
      LANGruSetDefaultActionButton_Caption = '_Использовать по умолчанию';
      LANGruRunInTerminalCheckBox_Caption = 'Запустить в _теминале';
      LANGruAutodetectCheckBox_Caption = 'Авто-определение _графических программ';
      LANGruBrowseButton_Caption = '_Поиск...';
      LANGruCommandLabel_Caption = 'Ко_манда:';
      LANGruDescriptionLabel_Caption = '_Описание:';
      LANGruFNameExtLabel_Caption = '_Добавить тип:';
      LANGruNotebookPageExtensions = 'Тип файла';
      LANGruNotebookPageActions = 'Действия';
      LANGruDefault = ' (по умолчанию)';
      LANGruCannotSaveFileTypeAssociationsBecauseOtherProcess = 'Невозможно сохранить цонфигурацию типов файлов: другой процесс обновил ее на диске.';

      LANGruDefaultColor = 'Цвет по _умолчанию';
      LANGruIcon = '_Значок:';
      LANGruBrowseForIcon = 'Выбрерите значок';
      LANGruSelectFileTypeColor = 'Выберите Цвет';
      LANGruColor = '_Цвет:';

      LANGrumiChangePermissions_Caption = 'Изменить _Права...';
      LANGrumiChangeOwner_Caption = 'Изменить _Владельца/Группу...';
      LANGrumiCreateSymlink_Caption = 'Со_здать Ссылку...';
      LANGrumiEditSymlink_Caption = 'Пр_авить Ссылку';
      LANGruChmodProgress = 'Изменить права:';
      LANGruChownProgress = 'Изменить владельца:';
      LANGruYouMustSelectAValidSymbolicLink = 'Необходимо выбрать символьную ссылку!';
      LANGruPopupRunS = '_Выполнить %s';
      LANGruPopupOpenS = '_Открыть %s';
      LANGruPopupGoUp = 'Прейти на уровень в_ыше';
      LANGruPopupOpenWithS = 'Открыть с помощью %s';
      LANGruPopupDefault = ' (по умолчанию)';
      LANGruPopupOpenWith = 'Открыть с помо_щью...';
      LANGruPopupViewFile = '_Просмотр файла';
      LANGruPopupEditFile = 'Пр_авить файл';
      LANGruPopupMakeSymlink = 'создать _ссылку';
      LANGruPopupRename = 'Переи_меновать';
      LANGruPopupDelete = 'У_далить';
      LANGruDialogChangePermissions = 'Изменить права';
      LANGruCouldNotBeChmoddedS = 'Невозможно изменить права доступа:  %s';
      LANGruDialogChangeOwner = 'Изменить владельца';
      LANGruCouldNotBeChownedS = 'Невозможно изменить владельца:  %s';
      LANGruDialogMakeSymlink = 'Создать ссылку';
      LANGruDialogEditSymlink = 'Править ссылку';
      LANGruFEditSymlink_Caption = 'Править символьную ссылку';
      LANGruFEditSymlink_SymbolicLinkFilename = '_Имя символьной ссылки:';
      LANGruFEditSymlink_SymbolicLinkPointsTo = 'Ссылка указывает _на:';

      LANGruFChmod_Caption = 'Права доступа';
      LANGruFChmod_PermissionFrame = 'Права';
      LANGruFChmod_FileFrame = 'Файл';
      LANGruFChmod_ApplyRecursivelyFor = 'Применить _Рекурсивно';
      LANGruFChmod_miAllFiles = 'Для всех файлов и каталогов';
      LANGruFChmod_miDirectories = 'Только для каталогов';
      LANGruFChmod_OctalLabel = '_Восьмеричный:';
      LANGruFChmod_SUID = 'SUID - Установить идентификатор пользователя';
      LANGruFChmod_SGID = 'SGID - Установить идентификатор группы';
      LANGruFChmod_Sticky = 'Приклееный';
      LANGruFChmod_RUSR = 'RUSR - Чтение для владельца';
      LANGruFChmod_WUSR = 'WUSR - Запись для владельца';
      LANGruFChmod_XUSR = 'XUSR - Выполнение/Поиск для владельца';
      LANGruFChmod_RGRP = 'RGRP - Чтение для группы';
      LANGruFChmod_WGRP = 'WGRP - Запись для группы';
      LANGruFChmod_XGRP = 'XGRP - Выполнение/Поиск для группы';
      LANGruFChmod_ROTH = 'ROTH - Чтение для остальных';
      LANGruFChmod_WOTH = 'WOTH - Запись для остальных';
      LANGruFChmod_XOTH = 'XOTH - Выполнение/Поиск для остальных';
      LANGruFChmod_TextLabel = '<span weight="ultrabold">Текст:</span>  %s';
      LANGruFChmod_FileLabel = '<span weight="ultrabold">Файл:</span> %s'#10'<span weight="ultrabold">Текст:</span> %s'#10 +
                               '<span weight="ultrabold">Восьмеричный:</span> %d'#10'<span weight="ultrabold">Владелец:</span> %s'#10 +
                               '<span weight="ultrabold">Группа:</span> %s';

      LANGruFChown_Caption = 'Изменить владельца/группу';
      LANGruFChown_OwnerFrame = 'Имя владельца';
      LANGruFChown_GroupFrame = 'Имя группы';
      LANGruFChown_FileFrame = 'Файл';
      LANGruFChown_ApplyRecursively = 'Применить _Рекусивно';

      LANGruFSymlink_Caption = 'Создать символьную ссылку';
      LANGruFSymlink_ExistingFilename = 'Существующий _файл:';
      LANGruFSymlink_SymlinkFilename = 'Имя символьной _ссылки:';

      LANGrumnuBookmarks_Caption = '_Закладки';
      LANGrumiAddBookmark_Caption = 'Добавить закладку';
      LANGrumiEditBookmarks_Caption = 'Изменить закладку';
      LANGruBookmarkPopupDelete_Caption = 'У_далить';
      LANGrumiPreferences_Caption = 'Изменить _настройки...';
      LANGruTheCurrentDirectoryAlreadyExistsInTheBookmarksList = 'Текущий каталог уже добавлен к закладкам';
      LANGruSomeOtherInstanceChanged1 = 'Другая программа изменила файл конфигурации на диске. Вы хотите применить нове установки?'#10#10'Внимание: Если Вы сейчас нажмете ';
      LANGruSomeOtherInstanceChanged2 = '"Нет", конфигурация будет перезаписана во время завершения программы!';

      LANGruPreferences_Caption = 'Настройки';
      LANGruPreferences_TitleLabel_Caption = '<span size="x-large" weight="ultrabold">Настройки программы</span>';
      LANGruPreferences_GeneralPage = 'Общие';
      LANGruPreferences_FontsPage = 'Шрифты';
      LANGruPreferences_ColorsPage = 'Цвета';
      LANGruPreferences_RowHeight = ' _Высота строк:';
      LANGruPreferences_NumHistoryItems = '_Элементы командной строки:';
      LANGruPreferences_Default = 'По умолчанию';
      LANGruPreferences_ClearReadonlyAttribute = 'Во время копирования с CD-ROM сбрасывать _атрибут "только для чтения"';
      LANGruPreferences_DisableMouseRenaming = 'Запретить переименование _мышью';
      LANGruPreferences_ShowFiletypeIconsInList = 'Показывать _значки';
      LANGruPreferences_ExternalAppsLabel = '<span weight="ultrabold">Внешние программы</span>';
      LANGruPreferences_Viewer = '_Просмотр:';
      LANGruPreferences_Editor = '_Редактор:';
      LANGruPreferences_Terminal = '_Терминал:';
      LANGruPreferences_ListFont = 'Шрифт списков:';
      LANGruPreferences_Change = 'Изменить...';
      LANGruPreferences_UseDefaultFont = 'Использовать шрифт по _умолчанию';
      LANGruPreferences_Foreground = 'Передний план';
      LANGruPreferences_Background = 'Фон';
      LANGruPreferences_NormalItem = 'Обычный элемент:';
      LANGruPreferences_SetToDefaultToUseGTKThemeColors = 'Использовать цвета темы GTK';
      LANGruPreferences_Cursor = 'Курсор:';
      LANGruPreferences_InactiveItem = 'Неактивный элемент:';
      LANGruPreferences_SelectedItem = 'Выбранный элемент:';
      LANGruPreferences_LinkItem = 'Сымвольные ссылки:';
      LANGruPreferences_LinkItemHint = 'Использовать цвета нормальных элементов для ссылок';
      LANGruPreferences_DotFileItem = 'Спрятанные файлы:';
      LANGruPreferences_DotFileItemHint = 'Использовать цвета нормальных элементов для спрятанных файлов';
      LANGruPreferences_BrowseForApplication = 'Поиск программы';
      LANGruPreferences_DefaultS = 'По умолчанию: %s';
      LANGruPreferences_SelectFont = 'Выберите шрифт';

  (***************  STRINGS ADDED TO v0.4.101  **********************************************************************************)
      LANGruBookmarkButton_Tooltip = 'Show bookmarks';
      LANGruUpButton_Tooltip = 'Go to the upper directory';
      LANGruRootButton_Tooltip = 'Go to the root directory (/)';
      LANGruHomeButton_Tooltip = 'Go to the home directory (/home/user)';
      LANGruLeftEqualButton_Tooltip = 'Switch the right panel to the same directory';
      LANGruRightEqualButton_Tooltip = 'Switch the left panel to the same directory';
      LANGrumiShowDirectorySizes_Caption = 'Show d_irectory sizes';
      LANGrumiTargetSource_Caption = 'Target = Source';
      LANGruFileTypeDirectory = 'Directory';
      LANGruFileTypeFile = 'File';
      LANGruFileTypeMetafile = 'This is a common meta-item';
      LANGruPreferencesPanelsPage = 'Panels';
      LANGruPreferencesApplicationsPage = 'Applications';
      LANGruPreferencesExperimentalPage = 'Experimental';
      LANGruPreferencesSelectAllDirectoriesCheckBox_Caption = 'Select _also directories when selecting all';
      LANGruPreferencesNewStyleAltOCheckBox_Caption = '_New style Alt+O';
      LANGruPreferencesNewStyleAltOCheckBox_Tooltip = 'Stay in the same directory when switching directory opposite panel by pressing Ctrl/Alt+O';
      LANGruPreferencesShowFuncButtonsCheckBox_Caption = 'Show function _key buttons';
      LANGruPreferencesSizeFormatLabel_Caption = '_Size format:';
      LANGruPreferencesmiSizeFormat1 = 'System';
      LANGruPreferencesmiSizeFormat6 = 'Grouped';
      LANGruPreferencesAutodetectXApp = 'Autodetect X app';
      LANGruPreferencesAlwaysRunInTerminal = 'Always run in terminal';
      LANGruPreferencesNeverRunInTerminal = 'Never run in terminal';
      LANGruPreferencesCmdLineBehaviourLabel_Caption = '_Executing from commandline:';
      LANGruPreferencesFeatures = 'Features';
      LANGruPreferencesDisableMouseRename_Tooltip = 'You can still perform quick-rename by pressing Shift+F6';
      LANGruPreferencesDisableFileTipsCheckBox_Caption = 'Disable file _tooltips';
      LANGruPreferencesDisableFileTipsCheckBox_Tooltip = 'Don''t show panel tooltips if the text in a comlumn is truncated';
      LANGruPreferencesShow = 'Show';
      LANGruPreferencesDirsInBoldCheckBox_Caption = 'Directories in _bold';
      LANGruPreferencesDisableDirectoryBracketsCheckBox_Caption = 'Disable directory b_rackets';
      LANGruPreferencesOctalPermissionsCheckBox_Caption = 'Show _octal permissions';
      LANGruPreferencesOctalPermissionsCheckBox_Tooltip = 'Show file/directory permissions as a number instead of text form (-rw-rw-rw-)';
      LANGruPreferencesMovement = 'Movement';
      LANGruPreferencesLynxLikeMotionCheckBox_Caption = '_Lynx-like motion';
      LANGruPreferencesInsertMovesDownCheckBox_Caption = '_Insert moves down';
      LANGruPreferencesSpaceMovesDownCheckBox_Caption = '_Space moves down';
      LANGruPreferencesViewer = 'Viewer';
      LANGruPreferencesCommandSC = 'Command:';
      LANGruPreferencesUseInternalViewer = 'Use _internal viewer';
      LANGruPreferencesEditor = 'Editor';
      LANGruPreferencesTerminal = 'Terminal';
      LANGruPreferencesExperimentalFeatures = 'Experimental features';
      LANGruPreferencesExperimentalWarningLabel_Caption = '<span weight="ultrabold">Warning:</span> These features are currently under development and may not work properly. Use them at your own risk!';
      LANGruPreferencesFocusRefreshCheckBox_Caption = 'Perform _refresh on window focus';
      LANGruPreferencesFocusRefreshCheckBox_Tooltip = 'Very slow panel refreshing at this moment';
      LANGruPreferencesWMCompatModeCheckBox_Caption = '_WM Compatibility mode';
      LANGruPreferencesWMCompatModeCheckBox_Tooltip = 'Use if you have some window manager issues (for example IceWM doesn''t perform window maximize correctly)';
      LANGruPreferencesCompatUseLibcSystemCheckBox_Caption = 'Use libc _system() for executing programs';
      LANGruPreferencesCompatUseLibcSystemCheckBox_Tooltip = 'Use in case of freeze or crash problems when launching external applications';

  (***************  STRINGS ADDED TO v0.5.70  **********************************************************************************)
      LANGrumiSearchCaption2 = '_Search...';
      LANGrumiNoMounterBarCaption = 'Do_n''t show mounter bar';
      LANGrumiShowOneMounterBarCaption = 'Show _one mounter bar';
      LANGrumiShowTwoMounterBarCaption = 'Show _two mounter bars';
      LANGrumnuNetworkCaption = 'N_etwork';
      LANGrumiConnectionsCaption = '_Connections...';
      LANGrumiOpenConnectionCaption = '_Open connection...';
      LANGrumiQuickConnectCaption = '_Quick connect...';
      LANGrumnuPluginsCaption = 'Pl_ugins';
      LANGrumiTestPluginCaption = '_Test plugin...';
      LANGrumiMounterSettingsCaption = '_Mounter Settings...';
      LANGrumiColumnsCaption = 'P_anel Columns...';
      LANGrumiSavePositionCaption = '_Save position';
      LANGrumiMountCaption = '_Mount';
      LANGrumiUmountCaption = '_Umount';
      LANGrumiEjectCaption = '_Eject';
      LANGrumiDuplicateTabCaption = 'Duplicate current tab';
      LANGrumiCloseTabCaption = 'Close current tab';
      LANGrumiCloseAllTabsCaption = 'Close all tabs';
      LANGruCannotDetermineDestinationEngine = 'Cannot determine destination engine. Please enter correct path and try it again.';
      LANGruCannotLoadFile = 'Cannot load file ''%s''. Please check the permissions.';
      LANGruMountPointDevice = 'Mount Point: %s'#10'Device: %s';
      LANGruMountSC = 'Mount:';
      LANGruNoPluginsFound = 'No plugins found';
      LANGruPluginAbout = 'About...';
      LANGruCouldntOpenURI = 'Couldn''t open the URI specified. Please check the consistency of the resource identifier and the access permission.';
      LANGruPluginAboutInside = 'Plugin: %s'#10#10'%s'#10'%s';
      LANGruAreYouSureCloseAllTabs = 'Are you sure you want to close all inactive tabs?';
      LANGruCouldntOpenURIArchive = 'Couldn''t open the archive. Please check consistency and access permissions.';
      LANGruThereIsNoModuleAvailable = 'There are no VFS modules available that can handle this connection';
      LANGruIgnoreError = 'Do you really want to ignore the error? The source file will be then deleted';
      LANGruErrorMount = 'There was an error while mounting the device ''%s'':'#10#10;
      LANGruErrorUmount = 'There was an error while umounting the device ''%s'':'#10#10;
      LANGruErrorEject = 'There was an error while ejecting the device ''%s'':'#10#10;

      LANGruMounterPrefs_Caption = 'Mounter Settings';
      LANGruMounterPrefs_TitleLabelCaption = 'Mounter Settings';
      LANGruMounterPrefs_ListViewFrameCaption = 'Mounter';
      LANGruMounterPrefs_MountName = 'Mount Name';
      LANGruMounterPrefs_MountPoint = 'Mount Point';
      LANGruMounterPrefs_Device = 'Device';
      LANGruMounterPrefs_MoveUpButtonTooltip = 'Move item up';
      LANGruMounterPrefs_MoveDownButtonTooltip = 'Move item down';
      LANGruMounterPrefs_UseFSTabDefaultsCheckBox = 'Use _fstab default items';
      LANGruMounterPrefs_UseFSTabDefaultsCheckBoxTooltip = 'By checking this, the mounter bar will be filled by default items found in the /etc/fstab (system mountlist file)';
      LANGruMounterPrefs_ToggleModeCheckBox = 'Buttons stay _down when mounted';
      LANGruMounterPrefs_ToggleModeCheckBoxTooltip = 'When checked, the mounter buttons will stay down if the device is mounted; another click will cause umounting them (eject in this case)';
      LANGruMounterPrefs_PropertiesFrameCaption = 'Mounter item properties';
      LANGruMounterPrefs_DisplayTextLabelCaption = 'Displayed _Text:';
      LANGruMounterPrefs_MountPointLabelCaption = 'Mount _Point:';
      LANGruMounterPrefs_MountDeviceLabelCaption = '_Device:';
      LANGruMounterPrefs_DeviceTypeLabelCaption = 'Device T_ype:';
      LANGruMounterPrefs_miLocalDiskCaption = 'Local disk';
      LANGruMounterPrefs_miRemovableCaption = 'Removable';
      LANGruMounterPrefs_miCDCaption = 'CD/DVD drive';
      LANGruMounterPrefs_miFloppyCaption = 'Floppy drive';
      LANGruMounterPrefs_miNetworkCaption = 'Network';
      LANGruMounterPrefs_MountCommandLabelCaption = 'Mount _Command:';
      LANGruMounterPrefs_UmountCommandLabelCaption = 'Umount C_ommand:';
      LANGruMounterPrefs_MountCommandEntryTooltip = 'Syntax: use %dev for substitution of the device and %dir for the mount point or leave blank for default mount'#10'Note: beware of interactive commands, tuxcmd could freeze!'#10'Example: smbmount %dev %dir -o username=netuser,password=somepass';
      LANGruMounterPrefs_UmountCommandEntryTooltip = 'Syntax: use %dev for substitution of the device and %dir for the mount point or leave blank for default umount'#10'Example: smbumount $dir';
      LANGruMounterPrefs_IconLabelCaption = '_Icon:';

      LANGruConnMgr_Caption = 'Open New Connection';
      LANGruConnMgr_ConnectButton = 'Co_nnect';
      LANGruConnMgr_OpenConnection = 'Open Connection';
      LANGruConnMgr_NameColumn = 'Name';
      LANGruConnMgr_URIColumn = 'URI';
      LANGruConnMgr_AddConnectionButtonCaption = '_Add site...';
      LANGruConnMgr_AddConnectionButtonTooltip = 'Add new connection';
      LANGruConnMgr_EditButtonCaption = '_Edit...';
      LANGruConnMgr_EditButtonTooltip = 'Edit selected connection';
      LANGruConnMgr_RemoveButtonCaption = '_Remove site';
      LANGruConnMgr_RemoveButtonTooltip = 'Delete selected connection';
      LANGruConnMgr_DoYouWantDelete = 'Do you really want to delete the connection ''%s''?';

      LANGruConnProp_FTP = 'FTP';
      LANGruConnProp_SFTP = 'SFTP (ssh subsystem)';
      LANGruConnProp_SMB = 'Windows share (SMB)';
      LANGruConnProp_HTTP = 'WebDAV (HTTP)';
      LANGruConnProp_HTTPS = 'Secure WebDAV (HTTPS)';
      LANGruConnProp_Other = 'Other <span style="italic">(please specify in URI)</span>';
      LANGruConnProp_Caption = 'Connection properties';
      LANGruConnProp_VFSModule = '_VFS module:';
      LANGruConnProp_URI = '_URI:';
      LANGruConnProp_URIEntryTooltip = 'Correct URI should contain service type prefix and server address';
      LANGruConnProp_DetailedInformations = 'Detailed informations';
      LANGruConnProp_Name = '_Name:';
      LANGruConnProp_Server = 'Ser_ver[:port]:';
      LANGruConnProp_Username = 'Userna_me:';
      LANGruConnProp_UserNameEntryTooltip = 'Leave blank for anonymous login';
      LANGruConnProp_Password = '_Password:';
      LANGruConnProp_TargetDirectory = 'Target _directory:';
      LANGruConnProp_ServiceType = '_Service type:';
      LANGruConnProp_MaskPassword = '_Mask password';
      LANGruConnProp_MenuItemCaption = 'Default <span style="italic">(all suitable modules)</span>';

      LANGruConnLogin_Caption = 'Authentication required';
      LANGruConnLogin_Login = 'Login';
      LANGruConnLogin_ExperimentalWarningLabelCaption = 'You must log in to access %s';
      LANGruConnLogin_Username = '_Username:';
      LANGruConnLogin_Password = '_Password:';
      LANGruConnLogin_AnonymousCheckButton = '_Anonymous';

      LANGruColumns_Caption = 'Panel Columns Settings';
      LANGruColumns_Title = 'Panel Columns Settings';
      LANGruColumns_MoveUpButtonTooltip = 'Move item up';
      LANGruColumns_MoveDownButtonTooltip = 'Move item down';
      LANGruColumns_TitlesLongName = 'Name';
      LANGruColumns_TitlesLongNameExt = 'Name + Extension';
      LANGruColumns_TitlesLongExt = 'Extension';
      LANGruColumns_TitlesLongSize = 'Size';
      LANGruColumns_TitlesLongDateTime = 'Date + Time';
      LANGruColumns_TitlesLongDate = 'Date';
      LANGruColumns_TitlesLongTime = 'Time';
      LANGruColumns_TitlesLongUser = 'User';
      LANGruColumns_TitlesLongGroup = 'Group';
      LANGruColumns_TitlesLongAttr = 'Attributes';
      LANGruColumns_TitlesShortName = 'Name';
      LANGruColumns_TitlesShortNameExt = 'Name';
      LANGruColumns_TitlesShortExt = 'Ext';
      LANGruColumns_TitlesShortSize = 'Size';
      LANGruColumns_TitlesShortDateTime = 'Date';
      LANGruColumns_TitlesShortDate = 'Date';
      LANGruColumns_TitlesShortTime = 'Time';
      LANGruColumns_TitlesShortUser = 'User';
      LANGruColumns_TitlesShortGroup = 'Group';
      LANGruColumns_TitlesShortAttr = 'Attr';

      LANGruTestPlugin_Caption = 'Test VFS Plugin';
      LANGruTestPlugin_Title = 'Test VFS Plugin';
      LANGruTestPlugin_ExperimentalWarningLabelCaption = '<span weight="ultrabold">Warning:</span> The VFS subsystem and its plugins are under heavy development and may contain bugs. Use this function under your own risk!';
      LANGruTestPlugin_Plugin = '_Plugin:';
      LANGruTestPlugin_Command = 'Co_mmand:';
      LANGruTestPlugin_Username = '_Username:';
      LANGruTestPlugin_Password = '_Password:';
      LANGruTestPlugin_AnonymousCheckButton = '_Anonymous login (doesn''t call VFSLogin)';
      LANGruTestPlugin_NoPluginsFound = 'No plugins found';

      LANGruRemoteWait_Caption = 'Operation in progress';
      LANGruRemoteWait_OperationInProgress = 'Operation in progress, please be patient...';
      LANGruRemoteWait_ItemsFound = 'Items found so far: %d';

      LANGruSearch_Bytes = 'Bytes';
      LANGruSearch_kB = 'kB';
      LANGruSearch_MB = 'MB';
      LANGruSearch_days = 'days';
      LANGruSearch_weeks = 'weeks';
      LANGruSearch_months = 'months';
      LANGruSearch_years = 'years';
      LANGruSearch_Caption = 'Find Files';
      LANGruSearch_General = 'General';
      LANGruSearch_Advanced = 'Advanced';
      LANGruSearch_SearchResults = 'Search _Results:';
      LANGruSearch_SearchFor = 'Search _for:';
      LANGruSearch_FileMaskEntryTooltip = 'Tip: Use colons (";") to specify multiple files to find';
      LANGruSearch_SearchIn = 'Search _in:';
      LANGruSearch_SearchArchivesCheckButton = 'Search _archives';
      LANGruSearch_FindText = 'Find _text:';
      LANGruSearch_FindTextEntryTooltip = 'Leave blank for no text matching'#10'Please note that we are using UTF-8 in GUI part';
      LANGruSearch_CaseSensitiveCheckButton = 'Cas_e sensitive';
      LANGruSearch_StayCurrentFSCheckButton = 'Include other files_ystems';
      LANGruSearch_CaseSensitiveMatchCheckButton = 'Ca_se sensitive';
      LANGruSearch_Size = 'Size';
      LANGruSearch_Date = 'Date';
      LANGruSearch_BiggerThan = '_Bigger than';
      LANGruSearch_SmallerThan = '_Smaller than';
      LANGruSearch_ModifiedBetweenRadioButton = '_Modified between';
      LANGruSearch_NotModifiedAfterRadioButton = '_Not modified after';
      LANGruSearch_ModifiedLastRadioButton = 'Mod_ified in the last';
      LANGruSearch_ModifiedNotLastRadionButton =  'No_t modified in the last';
      LANGruSearch_ModifiedBetweenEntry1 = '"Please use this date format:" c';
      LANGruSearch_ViewButtonCaption = '_View file';
      LANGruSearch_NewSearchButtonCaption = '_New search';
      LANGruSearch_GoToFileButtonCaption = '_Go to file';
      LANGruSearch_FeedToListboxButtonCaption = 'Feed to _listbox';
      LANGruSearch_StatusSC = 'Status:';
      LANGruSearch_Ready = 'Ready.';
      LANGruSearch_PreparingToSearch = 'Preparing to search.';
      LANGruSearch_SearchInProgress = 'Search in progress:';
      LANGruSearch_UserCancelled = 'User cancelled.';
      LANGruSearch_SearchFinished = 'Search finished';
      LANGruSearch_FilesFound = '%d files found';
      LANGruSearch_And = 'and';



(********************************************************************************************************************************)
procedure SetTranslation;
begin
  LANGF2Button_Caption := LANGruF2Button_Caption;
  LANGF3Button_Caption := LANGruF3Button_Caption;
  LANGF4Button_Caption := LANGruF4Button_Caption;
  LANGF5Button_Caption := LANGruF5Button_Caption;
  LANGF6Button_Caption := LANGruF6Button_Caption;
  LANGF7Button_Caption := LANGruF7Button_Caption;
  LANGF8Button_Caption := LANGruF8Button_Caption;

  LANGmnuFile_Caption := LANGrumnuFile_Caption;
  LANGmnuMark_Caption := LANGrumnuMark_Caption;
  LANGmnuCommands_Caption := LANGrumnuCommands_Caption;
  LANGmnuHelp_Caption := LANGrumnuHelp_Caption;
  LANGmiExit_Caption := LANGrumiExit_Caption;
  LANGmiSelectGroup_Caption := LANGrumiSelectGroup_Caption;
  LANGmiUnselectGroup_Caption := LANGrumiUnselectGroup_Caption;
  LANGmiSelectAll_Caption := LANGrumiSelectAll_Caption;
  LANGmiUnselectAll_Caption := LANGrumiUnselectAll_Caption;
  LANGmiInvertSelection_Caption := LANGrumiInvertSelection_Caption;
  LANGmiRefresh_Caption := LANGrumiRefresh_Caption;
  LANGmiAbout_Caption := LANGrumiAbout_Caption;

  LANGColumn1_Caption := LANGruColumn1_Caption;
  LANGColumn2_Caption := LANGruColumn2_Caption;
  LANGColumn3_Caption := LANGruColumn3_Caption;
  LANGColumn4_Caption := LANGruColumn4_Caption;
  LANGColumn5_Caption := LANGruColumn5_Caption;

  LANGExpandSelection := LANGruExpandSelection;
  LANGShrinkSelection := LANGruShrinkSelection;
  LANGNoMatchesFound := LANGruNoMatchesFound;
  LANGNoFilesSelected := LANGruNoFilesSelected;
  LANGSelectedFilesDirectories := LANGruSelectedFilesDirectories;
  LANGDirectoryS := LANGruDirectoryS;
  LANGFileS := LANGruFileS;
  LANGDoYouReallyWantToDeleteTheS := LANGruDoYouReallyWantToDeleteTheS;
  LANGDoYouReallyWantToDeleteTheSS := LANGruDoYouReallyWantToDeleteTheSS;
  LANGCopyFiles := LANGruCopyFiles;
  LANGMoveRenameFiles := LANGruMoveRenameFiles;
  LANGCopyDFileDirectoriesTo := LANGruCopyDFileDirectoriesTo;
  LANGMoveRenameDFileDirectoriesTo := LANGruMoveRenameDFileDirectoriesTo;
  LANGCopySC := LANGruCopySC;
  LANGMoveRenameSC := LANGruMoveRenameSC;

  LANGQuickFind := LANGruQuickFind;

  LANGAboutString := LANGruAboutString;
  LANGAboutStringGnome := LANGruAboutStringGnome;
  LANGDiskStatFmt := LANGruDiskStatFmt;
  LANGDiskStatVolNameFmt := LANGruDiskStatVolNameFmt;
  LANGStatusLineFmt := LANGruStatusLineFmt;
  LANGPanelStrings[False] := LANGruPanelStrings[False];
  LANGPanelStrings[True] := LANGruPanelStrings[True];
  LANGDIR := LANGruDIR;
  LANGErrorGettingListingForSPanel := LANGruErrorGettingListingForSPanel;
  LANGErrorGettingListingForSPanelNoPath := LANGruErrorGettingListingForSPanelNoPath;
  LANGErrorCreatingNewDirectorySInSPanel := LANGruErrorCreatingNewDirectorySInSPanel;
  LANGErrorCreatingNewDirectorySInSPanelNoPath := LANGruErrorCreatingNewDirectorySInSPanelNoPath;
  LANGTheFileDirectory := LANGruTheFileDirectory;
  LANGCouldNotBeDeleted := LANGruCouldNotBeDeleted;
  LANGCouldNotBeDeletedS := LANGruCouldNotBeDeletedS;
  LANGUserCancelled := LANGruUserCancelled;
  LANGTheDirectorySIsNotEmpty := LANGruTheDirectorySIsNotEmpty;
  LANGCannotCopyFile := LANGruCannotCopyFile;
  LANGCopyError := LANGruCopyError;
  LANGMoveError := LANGruMoveError;
  LANGOverwriteS := LANGruOverwriteS;
  LANGWithFileS := LANGruWithFileS;
  LANGOvewriteSBytesS := LANGruOvewriteSBytesS;
  LANGTheFile := LANGruTheFile;
  LANGCopy := LANGruCopy;
  LANGMove := LANGruMove;
  LANGTheDirectory := LANGruTheDirectory;
  LANGTheSymbolicLink := LANGruTheSymbolicLink;
  LANGCannotMoveFile := LANGruCannotMoveFile;
  LANGCouldNotBeCreated := LANGruCouldNotBeCreated;
  LANGCouldNotBeCreatedS := LANGruCouldNotBeCreatedS;
  LANGFromS := LANGruFromS;
  LANGToS := LANGruToS;
  LANGCannotCopyFileToItself := LANGruCannotCopyFileToItself;
  LANGMemoryAllocationFailed := LANGruMemoryAllocationFailed;
  LANGCannotOpenSourceFile := LANGruCannotOpenSourceFile;
  LANGCannotOpenDestinationFile := LANGruCannotOpenDestinationFile;
  LANGCannotCloseDestinationFile := LANGruCannotCloseDestinationFile;
  LANGCannotCloseSourceFile := LANGruCannotCloseSourceFile;
  LANGCannotReadFromSourceFile := LANGruCannotReadFromSourceFile;
  LANGCannotWriteToDestinationFile := LANGruCannotWriteToDestinationFile;

  LANGUnknownException := LANGruUnknownException;
  LANGNoAccess := LANGruNoAccess;
  LANGUnknownError := LANGruUnknownError;

  LANGCreateANewDirectory := LANGruCreateANewDirectory;
  LANGEnterDirectoryName := LANGruEnterDirectoryName;

  LANGOverwriteQuestion := LANGruOverwriteQuestion;
  LANGOverwriteButton_Caption := LANGruOverwriteButton_Caption;
  LANGOverwriteAllButton_Caption := LANGruOverwriteAllButton_Caption;
  LANGSkipButton_Caption := LANGruSkipButton_Caption;
  LANGOverwriteAllOlderButton_Caption := LANGruOverwriteAllOlderButton_Caption;
  LANGSkipAllButton_Caption := LANGruSkipAllButton_Caption;
  LANGRenameButton_Caption := LANGruRenameButton_Caption;
  LANGAppendButton_Caption := LANGruAppendButton_Caption;
  LANGRename := LANGruRename;
  LANGRenameFile := LANGruRenameFile;
  LANGIgnoreButton_Caption := LANGruIgnoreButton_Caption;

  LANGProgress := LANGruProgress;
  LANGCancel := LANGruCancel;
  LANGDelete := LANGruDelete;

  LANGSpecifyFileType := LANGruSpecifyFileType;

  LANGRemoveDirectory := LANGruRemoveDirectory;
  LANGDoYouWantToDeleteItWithAllItsFilesAndSubdirectories := LANGruDoYouWantToDeleteItWithAllItsFilesAndSubdirectories;
  LANGRetry := LANGruRetry;
  LANGDeleteButton_Caption := LANGruDeleteButton_Caption;
  LANGAll := LANGruAll;

  LANGCopyFilesSC := LANGruCopyFilesSC;
  LANGAppendQuestion := LANGruAppendQuestion;
  LANGPreparingList := LANGruPreparingList;

  LANGYouMustSelectAValidFile := LANGruYouMustSelectAValidFile;
  LANGmiVerifyChecksums := LANGrumiVerifyChecksums;
  LANGVerifyChecksumsCaption := LANGruVerifyChecksumsCaption;
  LANGCheckButtonCaptionCheck := LANGruCheckButtonCaptionCheck;
  LANGCheckButtonCaptionStop := LANGruCheckButtonCaptionStop;
  LANGFileListTooltip := LANGruFileListTooltip;
  LANGFilenameColumnCaption := LANGruFilenameColumnCaption;
  LANGTheFileSYouAreTryingToOpenIsQuiteBig := LANGruTheFileSYouAreTryingToOpenIsQuiteBig;
  LANGAnErrorOccuredWhileInitializingMemoryBlock := LANGruAnErrorOccuredWhileInitializingMemoryBlock;
  LANGAnErrorOccuredWhileOpeningFileSS := LANGruAnErrorOccuredWhileOpeningFileSS;
  LANGAnErrorOccuredWhileReadingFileSS := LANGruAnErrorOccuredWhileReadingFileSS;
  LANGChecksumNotChecked := LANGruChecksumNotChecked;
  LANGChecksumChecking := LANGruChecksumChecking;
  LANGChecksumInterrupted := LANGruChecksumInterrupted;
  LANGChecksumDOK := LANGruChecksumDOK;

  LANGmiCreateChecksumsCaption := LANGrumiCreateChecksumsCaption;
  LANGYouMustSelectAtLeastOneFileToCalculateChecksum := LANGruYouMustSelectAtLeastOneFileToCalculateChecksum;
  LANGCreateChecksumsCaption := LANGruCreateChecksumsCaption;
  LANGCCHKSUMPage1Text := LANGruCCHKSUMPage1Text;
  LANGCCHKSUMPage4Text := LANGruCCHKSUMPage4Text;
  LANGCCHKSUMPage6Text := LANGruCCHKSUMPage6Text;
  LANGCCHKSUMPage7Text := LANGruCCHKSUMPage7Text;
  LANGCCHKSUMPage1Title := LANGruCCHKSUMPage1Title;
  LANGCCHKSUMPage2Title := LANGruCCHKSUMPage2Title;
  LANGCCHKSUMPage3Title := LANGruCCHKSUMPage3Title;
  LANGCCHKSUMPage4Title := LANGruCCHKSUMPage4Title;
  LANGCCHKSUMPage5Title := LANGruCCHKSUMPage5Title;
  LANGCCHKSUMPage6Title := LANGruCCHKSUMPage6Title;
  LANGCCHKSUMPage7Title := LANGruCCHKSUMPage7Title;
  LANGCCHKSUMSFVFile := LANGruCCHKSUMSFVFile;
  LANGCCHKSUMMD5sumFile := LANGruCCHKSUMMD5sumFile;
  LANGCCHKSUMFileName := LANGruCCHKSUMFileName;
  LANGCCHKSUMCreateSeparateChecksumFiles := LANGruCCHKSUMCreateSeparateChecksumFiles;
  LANGCCHKSUMNowProcessingFileS := LANGruCCHKSUMNowProcessingFileS;
  LANGCCHKSUMFinishCaption := LANGruCCHKSUMFinishCaption;
  LANGCCHKSUMAreYouSureYouWantToAbortTheProcessing := LANGruCCHKSUMAreYouSureYouWantToAbortTheProcessing;
  LANGCCHKSUMAnErrorOccuredWhileOpeningFileSS := LANGruCCHKSUMAnErrorOccuredWhileOpeningFileSS;
  LANGCCHKSUMAnErrorOccuredWhileReadingFileSS := LANGruCCHKSUMAnErrorOccuredWhileReadingFileSS;
  LANGCCHKSUMAnErrorOccuredWhileWritingFileSS := LANGruCCHKSUMAnErrorOccuredWhileWritingFileSS;

  LANGAnErrorOccuredWhileWritingFileSS := LANGruAnErrorOccuredWhileWritingFileSS;
  LANGTheTargetFileSAlreadyExistsDoYouWantToOverwriteIt := LANGruTheTargetFileSAlreadyExistsDoYouWantToOverwriteIt;
  LANGTheTargetFileSCannotBeRemovedS := LANGruTheTargetFileSCannotBeRemovedS;
  LANGMergeCaption := LANGruMergeCaption;
  LANGPleaseInsertNextDiskOrGiveDifferentLocation := LANGruPleaseInsertNextDiskOrGiveDifferentLocation;
  LANGMergeOfSSucceeded := LANGruMergeOfSSucceeded;
  LANGWarningCreatedFileFailsCRCCheck := LANGruWarningCreatedFileFailsCRCCheck;
  LANGMergeOfSSucceeded_NoCRCFileAvailable := LANGruMergeOfSSucceeded_NoCRCFileAvailable;
  LANGMergeSAndAllFilesWithAscendingNamesToTheFollowingDirectory := LANGruMergeSAndAllFilesWithAscendingNamesToTheFollowingDirectory;
  LANGMergeSC := LANGruMergeSC;
  LANGmiSplitFileCaption := LANGrumiSplitFileCaption;
  LANGmiMergeFilesCaption := LANGrumiMergeFilesCaption;

  LANGSplitTheFileSToDirectory := LANGruSplitTheFileSToDirectory;
  LANGSplitSC := LANGruSplitSC;
  LANGSplitFile := LANGruSplitFile;
  LANGBytesPerFile := LANGruBytesPerFile;
  LANGAutomatic := LANGruAutomatic;
  LANGDeleteFilesOnTargetDisk := LANGruDeleteFilesOnTargetDisk;
  LANGSplitCaption := LANGruSplitCaption;
  LANGCannotOpenFileS := LANGruCannotOpenFileS;
  LANGCannotSplitTheFileToMoreThan999Parts := LANGruCannotSplitTheFileToMoreThan999Parts;
  LANGThereAreSomeFilesInTheTargetDirectorySDoYouWantToDeleteThem := LANGruThereAreSomeFilesInTheTargetDirectorySDoYouWantToDeleteThem;
  LANGThereAreDFilesInTheTargetDirectoryDoYouWantToDeleteThem := LANGruThereAreDFilesInTheTargetDirectoryDoYouWantToDeleteThem;
  LANGAnErrorOccuredWhileOperationS := LANGruAnErrorOccuredWhileOperationS;
  LANGSplitOfSSucceeded := LANGruSplitOfSSucceeded;
  LANGSplitOfSFailed := LANGruSplitOfSFailed;

  LANGmnuShow_Caption := LANGrumnuShow_Caption;
  LANGmiShowDotFiles_Caption := LANGrumiShowDotFiles_Caption;
  LANGTheFileYouAreTryingToOpenIsQuiteBig := LANGruTheFileYouAreTryingToOpenIsQuiteBig;
  LANGCannotExecuteSPleaseCheckTheConfiguration := LANGruCannotExecuteSPleaseCheckTheConfiguration;
  LANGEdit := LANGruEdit;
  LANGEnterFilenameToEdit := LANGruEnterFilenameToEdit;

  LANGmnuSettings_Caption := LANGrumnuSettings_Caption;
  LANGmiFileTypes_Caption := LANGrumiFileTypes_Caption;
  LANGThereIsNoApplicationAssociatedWithS := LANGruThereIsNoApplicationAssociatedWithS;
  LANGErrorExecutingCommand := LANGruErrorExecutingCommand;
  LANGEditFileTypesCaption := LANGruEditFileTypesCaption;
  LANGTitleLabel_Caption := LANGruTitleLabel_Caption;
  LANGExtensionsColumn := LANGruExtensionsColumn;
  LANGDescriptionColumn := LANGruDescriptionColumn;
  LANGFileTypesList := LANGruFileTypesList;
  LANGActionName := LANGruActionName;
  LANGCommand := LANGruCommand;
  LANGSetDefaultActionButton_Caption := LANGruSetDefaultActionButton_Caption;
  LANGRunInTerminalCheckBox_Caption := LANGruRunInTerminalCheckBox_Caption;
  LANGAutodetectCheckBox_Caption := LANGruAutodetectCheckBox_Caption;
  LANGBrowseButton_Caption := LANGruBrowseButton_Caption;
  LANGCommandLabel_Caption := LANGruCommandLabel_Caption;
  LANGDescriptionLabel_Caption := LANGruDescriptionLabel_Caption;
  LANGFNameExtLabel_Caption := LANGruFNameExtLabel_Caption;
  LANGNotebookPageExtensions := LANGruNotebookPageExtensions;
  LANGNotebookPageActions := LANGruNotebookPageActions;
  LANGDefault := LANGruDefault;
  LANGCannotSaveFileTypeAssociationsBecauseOtherProcess := LANGruCannotSaveFileTypeAssociationsBecauseOtherProcess;

  LANGDefaultColor := LANGruDefaultColor;
  LANGIcon := LANGruIcon;
  LANGBrowseForIcon := LANGruBrowseForIcon;
  LANGSelectFileTypeColor := LANGruSelectFileTypeColor;
  LANGColor := LANGruColor;

  LANGmiChangePermissions_Caption := LANGrumiChangePermissions_Caption;
  LANGmiChangeOwner_Caption := LANGrumiChangeOwner_Caption;
  LANGmiCreateSymlink_Caption := LANGrumiCreateSymlink_Caption;
  LANGmiEditSymlink_Caption := LANGrumiEditSymlink_Caption;
  LANGChmodProgress := LANGruChmodProgress;
  LANGChownProgress := LANGruChownProgress;
  LANGYouMustSelectAValidSymbolicLink := LANGruYouMustSelectAValidSymbolicLink;
  LANGPopupRunS := LANGruPopupRunS;
  LANGPopupOpenS := LANGruPopupOpenS;
  LANGPopupGoUp := LANGruPopupGoUp;
  LANGPopupOpenWithS := LANGruPopupOpenWithS;
  LANGPopupDefault := LANGruPopupDefault;
  LANGPopupOpenWith := LANGruPopupOpenWith;
  LANGPopupViewFile := LANGruPopupViewFile;
  LANGPopupEditFile := LANGruPopupEditFile;
  LANGPopupMakeSymlink := LANGruPopupMakeSymlink;
  LANGPopupRename := LANGruPopupRename;
  LANGPopupDelete := LANGruPopupDelete;
  LANGDialogChangePermissions := LANGruDialogChangePermissions;
  LANGCouldNotBeChmoddedS := LANGruCouldNotBeChmoddedS;
  LANGDialogChangeOwner := LANGruDialogChangeOwner;
  LANGCouldNotBeChownedS := LANGruCouldNotBeChownedS;
  LANGDialogMakeSymlink := LANGruDialogMakeSymlink;
  LANGDialogEditSymlink := LANGruDialogEditSymlink;
  LANGFEditSymlink_Caption := LANGruFEditSymlink_Caption;
  LANGFEditSymlink_SymbolicLinkFilename := LANGruFEditSymlink_SymbolicLinkFilename;
  LANGFEditSymlink_SymbolicLinkPointsTo := LANGruFEditSymlink_SymbolicLinkPointsTo;

  LANGFChmod_Caption := LANGruFChmod_Caption;
  LANGFChmod_PermissionFrame := LANGruFChmod_PermissionFrame;
  LANGFChmod_FileFrame := LANGruFChmod_FileFrame;
  LANGFChmod_ApplyRecursivelyFor := LANGruFChmod_ApplyRecursivelyFor;
  LANGFChmod_miAllFiles := LANGruFChmod_miAllFiles;
  LANGFChmod_miDirectories := LANGruFChmod_miDirectories;
  LANGFChmod_OctalLabel := LANGruFChmod_OctalLabel;
  LANGFChmod_SUID := LANGruFChmod_SUID;
  LANGFChmod_SGID := LANGruFChmod_SGID;
  LANGFChmod_Sticky := LANGruFChmod_Sticky;
  LANGFChmod_RUSR := LANGruFChmod_RUSR;
  LANGFChmod_WUSR := LANGruFChmod_WUSR;
  LANGFChmod_XUSR := LANGruFChmod_XUSR;
  LANGFChmod_RGRP := LANGruFChmod_RGRP;
  LANGFChmod_WGRP := LANGruFChmod_WGRP;
  LANGFChmod_XGRP := LANGruFChmod_XGRP;
  LANGFChmod_ROTH := LANGruFChmod_ROTH;
  LANGFChmod_WOTH := LANGruFChmod_WOTH;
  LANGFChmod_XOTH := LANGruFChmod_XOTH;
  LANGFChmod_TextLabel := LANGruFChmod_TextLabel;
  LANGFChmod_FileLabel := LANGruFChmod_FileLabel;
  LANGFChown_Caption := LANGruFChown_Caption;
  LANGFChown_OwnerFrame := LANGruFChown_OwnerFrame;
  LANGFChown_GroupFrame := LANGruFChown_GroupFrame;
  LANGFChown_FileFrame := LANGruFChown_FileFrame;
  LANGFChown_ApplyRecursively := LANGruFChown_ApplyRecursively;

  LANGFSymlink_Caption := LANGruFSymlink_Caption;
  LANGFSymlink_ExistingFilename := LANGruFSymlink_ExistingFilename;
  LANGFSymlink_SymlinkFilename := LANGruFSymlink_SymlinkFilename;

  LANGmnuBookmarks_Caption := LANGrumnuBookmarks_Caption;
  LANGmiAddBookmark_Caption := LANGrumiAddBookmark_Caption;
  LANGmiEditBookmarks_Caption := LANGrumiEditBookmarks_Caption;
  LANGBookmarkPopupDelete_Caption := LANGruBookmarkPopupDelete_Caption;
  LANGmiPreferences_Caption := LANGrumiPreferences_Caption;
  LANGTheCurrentDirectoryAlreadyExistsInTheBookmarksList := LANGruTheCurrentDirectoryAlreadyExistsInTheBookmarksList;
  LANGSomeOtherInstanceChanged := LANGruSomeOtherInstanceChanged1 + LANGruSomeOtherInstanceChanged2;

  LANGPreferences_Caption := LANGruPreferences_Caption;
  LANGPreferences_TitleLabel_Caption := LANGruPreferences_TitleLabel_Caption;
  LANGPreferences_GeneralPage := LANGruPreferences_GeneralPage;
  LANGPreferences_FontsPage := LANGruPreferences_FontsPage;
  LANGPreferences_ColorsPage := LANGruPreferences_ColorsPage;
  LANGPreferences_RowHeight := LANGruPreferences_RowHeight;
  LANGPreferences_NumHistoryItems := LANGruPreferences_NumHistoryItems;
  LANGPreferences_Default := LANGruPreferences_Default;
  LANGPreferences_ClearReadonlyAttribute := LANGruPreferences_ClearReadonlyAttribute;
  LANGPreferences_DisableMouseRenaming := LANGruPreferences_DisableMouseRenaming;
  LANGPreferences_ShowFiletypeIconsInList := LANGruPreferences_ShowFiletypeIconsInList;
  LANGPreferences_ExternalAppsLabel := LANGruPreferences_ExternalAppsLabel;
  LANGPreferences_Viewer := LANGruPreferences_Viewer;
  LANGPreferences_Editor := LANGruPreferences_Editor;
  LANGPreferences_Terminal := LANGruPreferences_Terminal;
  LANGPreferences_ListFont := LANGruPreferences_ListFont;
  LANGPreferences_Change := LANGruPreferences_Change;
  LANGPreferences_UseDefaultFont := LANGruPreferences_UseDefaultFont;
  LANGPreferences_Foreground := LANGruPreferences_Foreground;
  LANGPreferences_Background := LANGruPreferences_Background;
  LANGPreferences_NormalItem := LANGruPreferences_NormalItem;
  LANGPreferences_SetToDefaultToUseGTKThemeColors := LANGruPreferences_SetToDefaultToUseGTKThemeColors;
  LANGPreferences_Cursor := LANGruPreferences_Cursor;
  LANGPreferences_InactiveItem := LANGruPreferences_InactiveItem;
  LANGPreferences_SelectedItem := LANGruPreferences_SelectedItem;
  LANGPreferences_LinkItem := LANGruPreferences_LinkItem;
  LANGPreferences_LinkItemHint := LANGruPreferences_LinkItemHint;
  LANGPreferences_DotFileItem := LANGruPreferences_DotFileItem;
  LANGPreferences_DotFileItemHint := LANGruPreferences_DotFileItemHint;
  LANGPreferences_BrowseForApplication := LANGruPreferences_BrowseForApplication;
  LANGPreferences_DefaultS := LANGruPreferences_DefaultS;
  LANGPreferences_SelectFont := LANGruPreferences_SelectFont;

  LANGBookmarkButton_Tooltip := LANGruBookmarkButton_Tooltip;
  LANGUpButton_Tooltip := LANGruUpButton_Tooltip;
  LANGRootButton_Tooltip := LANGruRootButton_Tooltip;
  LANGHomeButton_Tooltip := LANGruHomeButton_Tooltip;
  LANGLeftEqualButton_Tooltip := LANGruLeftEqualButton_Tooltip;
  LANGRightEqualButton_Tooltip := LANGruRightEqualButton_Tooltip;
  LANGmiShowDirectorySizes_Caption := LANGrumiShowDirectorySizes_Caption;
  LANGmiTargetSource_Caption := LANGrumiTargetSource_Caption;
  LANGFileTypeDirectory := LANGruFileTypeDirectory;
  LANGFileTypeFile := LANGruFileTypeFile;
  LANGFileTypeMetafile := LANGruFileTypeMetafile;
  LANGPreferencesPanelsPage := LANGruPreferencesPanelsPage;
  LANGPreferencesApplicationsPage := LANGruPreferencesApplicationsPage;
  LANGPreferencesExperimentalPage := LANGruPreferencesExperimentalPage;
  LANGPreferencesSelectAllDirectoriesCheckBox_Caption := LANGruPreferencesSelectAllDirectoriesCheckBox_Caption;
  LANGPreferencesNewStyleAltOCheckBox_Caption := LANGruPreferencesNewStyleAltOCheckBox_Caption;
  LANGPreferencesNewStyleAltOCheckBox_Tooltip := LANGruPreferencesNewStyleAltOCheckBox_Tooltip;
  LANGPreferencesShowFuncButtonsCheckBox_Caption := LANGruPreferencesShowFuncButtonsCheckBox_Caption;
  LANGPreferencesSizeFormatLabel_Caption := LANGruPreferencesSizeFormatLabel_Caption;
  LANGPreferencesmiSizeFormat1 := LANGruPreferencesmiSizeFormat1;
  LANGPreferencesmiSizeFormat6 := LANGruPreferencesmiSizeFormat6;
  LANGPreferencesAutodetectXApp := LANGruPreferencesAutodetectXApp;
  LANGPreferencesAlwaysRunInTerminal := LANGruPreferencesAlwaysRunInTerminal;
  LANGPreferencesNeverRunInTerminal := LANGruPreferencesNeverRunInTerminal;
  LANGPreferencesCmdLineBehaviourLabel_Caption := LANGruPreferencesCmdLineBehaviourLabel_Caption;
  LANGPreferencesFeatures := LANGruPreferencesFeatures;
  LANGPreferencesDisableMouseRename_Tooltip := LANGruPreferencesDisableMouseRename_Tooltip;
  LANGPreferencesDisableFileTipsCheckBox_Caption := LANGruPreferencesDisableFileTipsCheckBox_Caption;
  LANGPreferencesDisableFileTipsCheckBox_Tooltip := LANGruPreferencesDisableFileTipsCheckBox_Tooltip;
  LANGPreferencesShow := LANGruPreferencesShow;
  LANGPreferencesDirsInBoldCheckBox_Caption := LANGruPreferencesDirsInBoldCheckBox_Caption;
  LANGPreferencesDisableDirectoryBracketsCheckBox_Caption := LANGruPreferencesDisableDirectoryBracketsCheckBox_Caption;
  LANGPreferencesOctalPermissionsCheckBox_Caption := LANGruPreferencesOctalPermissionsCheckBox_Caption;
  LANGPreferencesOctalPermissionsCheckBox_Tooltip := LANGruPreferencesOctalPermissionsCheckBox_Tooltip;
  LANGPreferencesMovement := LANGruPreferencesMovement;
  LANGPreferencesLynxLikeMotionCheckBox_Caption := LANGruPreferencesLynxLikeMotionCheckBox_Caption;
  LANGPreferencesInsertMovesDownCheckBox_Caption := LANGruPreferencesInsertMovesDownCheckBox_Caption;
  LANGPreferencesSpaceMovesDownCheckBox_Caption := LANGruPreferencesSpaceMovesDownCheckBox_Caption;
  LANGPreferencesViewer := LANGruPreferencesViewer;
  LANGPreferencesCommandSC := LANGruPreferencesCommandSC;
  LANGPreferencesUseInternalViewer := LANGruPreferencesUseInternalViewer;
  LANGPreferencesEditor := LANGruPreferencesEditor;
  LANGPreferencesTerminal := LANGruPreferencesTerminal;
  LANGPreferencesExperimentalFeatures := LANGruPreferencesExperimentalFeatures;
  LANGPreferencesExperimentalWarningLabel_Caption := LANGruPreferencesExperimentalWarningLabel_Caption;
  LANGPreferencesFocusRefreshCheckBox_Caption := LANGruPreferencesFocusRefreshCheckBox_Caption;
  LANGPreferencesFocusRefreshCheckBox_Tooltip := LANGruPreferencesFocusRefreshCheckBox_Tooltip;
  LANGPreferencesWMCompatModeCheckBox_Caption := LANGruPreferencesWMCompatModeCheckBox_Caption;
  LANGPreferencesWMCompatModeCheckBox_Tooltip := LANGruPreferencesWMCompatModeCheckBox_Tooltip;
  LANGPreferencesCompatUseLibcSystemCheckBox_Caption := LANGruPreferencesCompatUseLibcSystemCheckBox_Caption;
  LANGPreferencesCompatUseLibcSystemCheckBox_Tooltip := LANGruPreferencesCompatUseLibcSystemCheckBox_Tooltip;

  LANGmiSearchCaption2 := LANGrumiSearchCaption2;
  LANGmiNoMounterBarCaption := LANGrumiNoMounterBarCaption;
  LANGmiShowOneMounterBarCaption := LANGrumiShowOneMounterBarCaption;
  LANGmiShowTwoMounterBarCaption := LANGrumiShowTwoMounterBarCaption;
  LANGmnuNetworkCaption := LANGrumnuNetworkCaption;
  LANGmiConnectionsCaption := LANGrumiConnectionsCaption;
  LANGmiOpenConnectionCaption := LANGrumiOpenConnectionCaption;
  LANGmiQuickConnectCaption := LANGrumiQuickConnectCaption;
  LANGmnuPluginsCaption := LANGrumnuPluginsCaption;
  LANGmiTestPluginCaption := LANGrumiTestPluginCaption;
  LANGmiMounterSettingsCaption := LANGrumiMounterSettingsCaption;
  LANGmiColumnsCaption := LANGrumiColumnsCaption;
  LANGmiSavePositionCaption := LANGrumiSavePositionCaption;
  LANGmiMountCaption := LANGrumiMountCaption;
  LANGmiUmountCaption := LANGrumiUmountCaption;
  LANGmiEjectCaption := LANGrumiEjectCaption;
  LANGmiDuplicateTabCaption := LANGrumiDuplicateTabCaption;
  LANGmiCloseTabCaption := LANGrumiCloseTabCaption;
  LANGmiCloseAllTabsCaption := LANGrumiCloseAllTabsCaption;
  LANGCannotDetermineDestinationEngine := LANGruCannotDetermineDestinationEngine;
  LANGCannotLoadFile := LANGruCannotLoadFile;
  LANGMountPointDevice := LANGruMountPointDevice;
  LANGMountSC := LANGruMountSC;
  LANGNoPluginsFound := LANGruNoPluginsFound;
  LANGPluginAbout := LANGruPluginAbout;
  LANGCouldntOpenURI := LANGruCouldntOpenURI;
  LANGPluginAboutInside := LANGruPluginAboutInside;
  LANGAreYouSureCloseAllTabs := LANGruAreYouSureCloseAllTabs;
  LANGCouldntOpenURIArchive := LANGruCouldntOpenURIArchive;
  LANGThereIsNoModuleAvailable := LANGruThereIsNoModuleAvailable;
  LANGIgnoreError := LANGruIgnoreError;
  LANGErrorMount := LANGruErrorMount;
  LANGErrorUmount := LANGruErrorUmount;
  LANGErrorEject := LANGruErrorEject;

  LANGMounterPrefs_Caption := LANGruMounterPrefs_Caption;
  LANGMounterPrefs_TitleLabelCaption := LANGruMounterPrefs_TitleLabelCaption;
  LANGMounterPrefs_ListViewFrameCaption := LANGruMounterPrefs_ListViewFrameCaption;
  LANGMounterPrefs_MountName := LANGruMounterPrefs_MountName;
  LANGMounterPrefs_MountPoint := LANGruMounterPrefs_MountPoint;
  LANGMounterPrefs_Device := LANGruMounterPrefs_Device;
  LANGMounterPrefs_MoveUpButtonTooltip := LANGruMounterPrefs_MoveUpButtonTooltip;
  LANGMounterPrefs_MoveDownButtonTooltip := LANGruMounterPrefs_MoveDownButtonTooltip;
  LANGMounterPrefs_UseFSTabDefaultsCheckBox := LANGruMounterPrefs_UseFSTabDefaultsCheckBox;
  LANGMounterPrefs_UseFSTabDefaultsCheckBoxTooltip := LANGruMounterPrefs_UseFSTabDefaultsCheckBoxTooltip;
  LANGMounterPrefs_ToggleModeCheckBox := LANGruMounterPrefs_ToggleModeCheckBox;
  LANGMounterPrefs_ToggleModeCheckBoxTooltip := LANGruMounterPrefs_ToggleModeCheckBoxTooltip;
  LANGMounterPrefs_PropertiesFrameCaption := LANGruMounterPrefs_PropertiesFrameCaption;
  LANGMounterPrefs_DisplayTextLabelCaption := LANGruMounterPrefs_DisplayTextLabelCaption;
  LANGMounterPrefs_MountPointLabelCaption := LANGruMounterPrefs_MountPointLabelCaption;
  LANGMounterPrefs_MountDeviceLabelCaption := LANGruMounterPrefs_MountDeviceLabelCaption;
  LANGMounterPrefs_DeviceTypeLabelCaption := LANGruMounterPrefs_DeviceTypeLabelCaption;
  LANGMounterPrefs_miLocalDiskCaption := LANGruMounterPrefs_miLocalDiskCaption;
  LANGMounterPrefs_miRemovableCaption := LANGruMounterPrefs_miRemovableCaption;
  LANGMounterPrefs_miCDCaption := LANGruMounterPrefs_miCDCaption;
  LANGMounterPrefs_miFloppyCaption := LANGruMounterPrefs_miFloppyCaption;
  LANGMounterPrefs_miNetworkCaption := LANGruMounterPrefs_miNetworkCaption;
  LANGMounterPrefs_MountCommandLabelCaption := LANGruMounterPrefs_MountCommandLabelCaption;
  LANGMounterPrefs_UmountCommandLabelCaption := LANGruMounterPrefs_UmountCommandLabelCaption;
  LANGMounterPrefs_MountCommandEntryTooltip := LANGruMounterPrefs_MountCommandEntryTooltip;
  LANGMounterPrefs_UmountCommandEntryTooltip := LANGruMounterPrefs_UmountCommandEntryTooltip;
  LANGMounterPrefs_IconLabelCaption := LANGruMounterPrefs_IconLabelCaption;

  LANGConnMgr_Caption := LANGruConnMgr_Caption;
  LANGConnMgr_ConnectButton := LANGruConnMgr_ConnectButton;
  LANGConnMgr_OpenConnection := LANGruConnMgr_OpenConnection;
  LANGConnMgr_NameColumn := LANGruConnMgr_NameColumn;
  LANGConnMgr_URIColumn := LANGruConnMgr_URIColumn;
  LANGConnMgr_AddConnectionButtonCaption := LANGruConnMgr_AddConnectionButtonCaption;
  LANGConnMgr_AddConnectionButtonTooltip := LANGruConnMgr_AddConnectionButtonTooltip;
  LANGConnMgr_EditButtonCaption := LANGruConnMgr_EditButtonCaption;
  LANGConnMgr_EditButtonTooltip := LANGruConnMgr_EditButtonTooltip;
  LANGConnMgr_RemoveButtonCaption := LANGruConnMgr_RemoveButtonCaption;
  LANGConnMgr_RemoveButtonTooltip := LANGruConnMgr_RemoveButtonTooltip;
  LANGConnMgr_DoYouWantDelete := LANGruConnMgr_DoYouWantDelete;

  LANGConnProp_FTP := LANGruConnProp_FTP;
  LANGConnProp_SFTP := LANGruConnProp_SFTP;
  LANGConnProp_SMB := LANGruConnProp_SMB;
  LANGConnProp_HTTP := LANGruConnProp_HTTP;
  LANGConnProp_HTTPS := LANGruConnProp_HTTPS;
  LANGConnProp_Other := LANGruConnProp_Other;
  LANGConnProp_Caption := LANGruConnProp_Caption;
  LANGConnProp_VFSModule := LANGruConnProp_VFSModule;
  LANGConnProp_URI := LANGruConnProp_URI;
  LANGConnProp_URIEntryTooltip := LANGruConnProp_URIEntryTooltip;
  LANGConnProp_DetailedInformations := LANGruConnProp_DetailedInformations;
  LANGConnProp_Name := LANGruConnProp_Name;
  LANGConnProp_Server := LANGruConnProp_Server;
  LANGConnProp_Username := LANGruConnProp_Username;
  LANGConnProp_UserNameEntryTooltip := LANGruConnProp_UserNameEntryTooltip;
  LANGConnProp_Password := LANGruConnProp_Password;
  LANGConnProp_TargetDirectory := LANGruConnProp_TargetDirectory;
  LANGConnProp_ServiceType := LANGruConnProp_ServiceType; 
  LANGConnProp_MaskPassword := LANGruConnProp_MaskPassword; 
  LANGConnProp_MenuItemCaption := LANGruConnProp_MenuItemCaption; 

  LANGConnLogin_Caption := LANGruConnLogin_Caption; 
  LANGConnLogin_Login := LANGruConnLogin_Login;
  LANGConnLogin_ExperimentalWarningLabelCaption := LANGruConnLogin_ExperimentalWarningLabelCaption; 
  LANGConnLogin_Username := LANGruConnLogin_Username; 
  LANGConnLogin_Password := LANGruConnLogin_Password; 
  LANGConnLogin_AnonymousCheckButton := LANGruConnLogin_AnonymousCheckButton; 

  LANGColumns_Caption := LANGruColumns_Caption;
  LANGColumns_Title := LANGruColumns_Title;
  LANGColumns_MoveUpButtonTooltip := LANGruColumns_MoveUpButtonTooltip;
  LANGColumns_MoveDownButtonTooltip := LANGruColumns_MoveDownButtonTooltip; 
  LANGColumns_TitlesLongName := LANGruColumns_TitlesLongName; 
  LANGColumns_TitlesLongNameExt := LANGruColumns_TitlesLongNameExt; 
  LANGColumns_TitlesLongExt := LANGruColumns_TitlesLongExt;
  LANGColumns_TitlesLongSize := LANGruColumns_TitlesLongSize; 
  LANGColumns_TitlesLongDateTime := LANGruColumns_TitlesLongDateTime; 
  LANGColumns_TitlesLongDate := LANGruColumns_TitlesLongDate; 
  LANGColumns_TitlesLongTime := LANGruColumns_TitlesLongTime; 
  LANGColumns_TitlesLongUser := LANGruColumns_TitlesLongUser; 
  LANGColumns_TitlesLongGroup := LANGruColumns_TitlesLongGroup;
  LANGColumns_TitlesLongAttr := LANGruColumns_TitlesLongAttr; 
  LANGColumns_TitlesShortName := LANGruColumns_TitlesShortName; 
  LANGColumns_TitlesShortNameExt := LANGruColumns_TitlesShortNameExt; 
  LANGColumns_TitlesShortExt := LANGruColumns_TitlesShortExt;
  LANGColumns_TitlesShortSize := LANGruColumns_TitlesShortSize;
  LANGColumns_TitlesShortDateTime := LANGruColumns_TitlesShortDateTime;
  LANGColumns_TitlesShortDate := LANGruColumns_TitlesShortDate; 
  LANGColumns_TitlesShortTime := LANGruColumns_TitlesShortTime; 
  LANGColumns_TitlesShortUser := LANGruColumns_TitlesShortUser; 
  LANGColumns_TitlesShortGroup := LANGruColumns_TitlesShortGroup;
  LANGColumns_TitlesShortAttr := LANGruColumns_TitlesShortAttr; 

  LANGTestPlugin_Caption := LANGruTestPlugin_Caption; 
  LANGTestPlugin_Title := LANGruTestPlugin_Title; 
  LANGTestPlugin_ExperimentalWarningLabelCaption := LANGruTestPlugin_ExperimentalWarningLabelCaption;
  LANGTestPlugin_Plugin := LANGruTestPlugin_Plugin; 
  LANGTestPlugin_Command := LANGruTestPlugin_Command; 
  LANGTestPlugin_Username := LANGruTestPlugin_Username;
  LANGTestPlugin_Password := LANGruTestPlugin_Password; 
  LANGTestPlugin_AnonymousCheckButton := LANGruTestPlugin_AnonymousCheckButton; 
  LANGTestPlugin_NoPluginsFound := LANGruTestPlugin_NoPluginsFound; 

  LANGRemoteWait_Caption := LANGruRemoteWait_Caption; 
  LANGRemoteWait_OperationInProgress := LANGruRemoteWait_OperationInProgress;
  LANGRemoteWait_ItemsFound := LANGruRemoteWait_ItemsFound; 

  LANGSearch_Bytes := LANGruSearch_Bytes; 
  LANGSearch_kB := LANGruSearch_kB; 
  LANGSearch_MB := LANGruSearch_MB; 
  LANGSearch_days := LANGruSearch_days;
  LANGSearch_weeks := LANGruSearch_weeks; 
  LANGSearch_months := LANGruSearch_months; 
  LANGSearch_years := LANGruSearch_years; 
  LANGSearch_Caption := LANGruSearch_Caption; 
  LANGSearch_General := LANGruSearch_General; 
  LANGSearch_Advanced := LANGruSearch_Advanced;
  LANGSearch_SearchResults := LANGruSearch_SearchResults; 
  LANGSearch_SearchFor := LANGruSearch_SearchFor; 
  LANGSearch_FileMaskEntryTooltip := LANGruSearch_FileMaskEntryTooltip; 
  LANGSearch_SearchIn := LANGruSearch_SearchIn; 
  LANGSearch_SearchArchivesCheckButton := LANGruSearch_SearchArchivesCheckButton;
  LANGSearch_FindText := LANGruSearch_FindText;
  LANGSearch_FindTextEntryTooltip := LANGruSearch_FindTextEntryTooltip;
  LANGSearch_CaseSensitiveCheckButton := LANGruSearch_CaseSensitiveCheckButton;
  LANGSearch_StayCurrentFSCheckButton := LANGruSearch_StayCurrentFSCheckButton;
  LANGSearch_CaseSensitiveMatchCheckButton := LANGruSearch_CaseSensitiveMatchCheckButton;
  LANGSearch_Size := LANGruSearch_Size;
  LANGSearch_Date := LANGruSearch_Date;
  LANGSearch_BiggerThan := LANGruSearch_BiggerThan;
  LANGSearch_SmallerThan := LANGruSearch_SmallerThan;
  LANGSearch_ModifiedBetweenRadioButton := LANGruSearch_ModifiedBetweenRadioButton;
  LANGSearch_NotModifiedAfterRadioButton := LANGruSearch_NotModifiedAfterRadioButton;
  LANGSearch_ModifiedLastRadioButton := LANGruSearch_ModifiedLastRadioButton;
  LANGSearch_ModifiedNotLastRadionButton := LANGruSearch_ModifiedNotLastRadionButton;
  LANGSearch_ModifiedBetweenEntry1 := LANGruSearch_ModifiedBetweenEntry1;
  LANGSearch_ViewButtonCaption := LANGruSearch_ViewButtonCaption;
  LANGSearch_NewSearchButtonCaption := LANGruSearch_NewSearchButtonCaption;
  LANGSearch_GoToFileButtonCaption := LANGruSearch_GoToFileButtonCaption;
  LANGSearch_FeedToListboxButtonCaption := LANGruSearch_FeedToListboxButtonCaption;
  LANGSearch_StatusSC := LANGruSearch_StatusSC;
  LANGSearch_Ready := LANGruSearch_Ready;
  LANGSearch_PreparingToSearch := LANGruSearch_PreparingToSearch;
  LANGSearch_SearchInProgress := LANGruSearch_SearchInProgress;
  LANGSearch_UserCancelled := LANGruSearch_UserCancelled;
  LANGSearch_SearchFinished := LANGruSearch_SearchFinished;
  LANGSearch_FilesFound := LANGruSearch_FilesFound;
  LANGSearch_And := LANGruSearch_And;
end;

initialization
  AddTranslation('ru_RU', @SetTranslation);
  AddTranslation('ru_RU.utf8', @SetTranslation);
  AddTranslation('RU', @SetTranslation);
end.
